## General
#### 16.2 Aviation Legislation

##### 16.2.2 Describe the requirements to hold an aviation document, as laid down in CA Act 2023 sections 55 and 78.

**_55 Rules relating to aviation documents_**
 *(1) The Minister may make rules under [section 52](https://www.legislation.govt.nz/act/public/2023/0010/latest/link.aspx?id=LMS50073#LMS50073) providing that an aviation document is required by or in respect of all or any of the following:*
- *(a) New Zealand registered aircraft:*
- *(b) aerodromes:*
- *(c) aeronautical products:*
- *(d) aviation participants.*
  
*(2) The requirements, standards, and application procedures for each aviation document, and the maximum period for which each document may be issued, must be prescribed by rules made under [section 52](https://www.legislation.govt.nz/act/public/2023/0010/latest/link.aspx?id=LMS50073#LMS50073).*

*(3) The Minister may make rules under [section 52](https://www.legislation.govt.nz/act/public/2023/0010/latest/link.aspx?id=LMS50073#LMS50073) specifying a particular class or classes of aviation document to which the requirements of [section 75(1)﻿(b)﻿(ii)](https://www.legislation.govt.nz/act/public/2023/0010/latest/link.aspx?id=LMS49521#LMS49521) and [77](https://www.legislation.govt.nz/act/public/2023/0010/latest/link.aspx?id=LMS49523#LMS49523) do not apply.*

***78 Duration and conditions of aviation document***
*(1) Subject to the rules, an aviation document may be issued by the Director for such specified period and subject to the conditions that the Director considers appropriate in each case.*
*(2) A person in respect of whom a decision is made under this section may appeal against the decision to the District Court under [section 453](https://www.legislation.govt.nz/act/public/2023/0010/latest/link.aspx?id=LMS49643#LMS49643)*

##### 16.2.4 Describe the criteria for the fit and proper person test, as laid down in CA Act 2023 section 80.

(1) For the purpose of determining whether a person is a fit and proper person for any purpose under this Act, the Director must, having regard to the degree and nature of the person’s proposed involvement in the New Zealand civil aviation system, have regard to, and give the weight that the Director considers appropriate to, the following matters:
   (a) the person’s history of compliance with transport safety and transport security requirements, whether inside or outside New Zealand:
  (b) the person’s related experience (if any) within the transport industry:
  (c) the person’s knowledge of the applicable civil aviation system regulatory requirements:
  (d) any history of physical or mental health problems or serious behavioural problems of the person:
  (e)the person’s use of drugs or alcohol:
  (f) any conviction of the person for a transport safety offence or an offence under the [Health and Safety at Work Act 2015](https://www.legislation.govt.nz/act/public/2023/0010/latest/link.aspx?id=DLM5976602), whether or not—
   (i) the conviction was in a New Zealand court; or
   (ii) the offence was committed before the commencement of this Act:
  (g) any evidence that the person has committed a transport safety offence or has contravened or failed to comply with civil aviation legislation:
  (h) if a New Zealand AOC with ANZA privileges applies, the person’s compliance with the conditions specified in [section 91(4)](https://www.legislation.govt.nz/act/public/2023/0010/latest/link.aspx?id=LMS49637#LMS49637).

(2) The Director is not confined to consideration of the matters specified in subsection (1) and may take into account any other matters and evidence that the Director considers may be relevant.

(3) The Director may, for the purpose of determining whether a person is a fit and proper person for any purpose under this Act,—
  (a) seek and receive any information (including medical reports) that the Director thinks fit; and
  (b) consider information obtained from any source.

(4) Nothing in the [Privacy Act 2020](https://www.legislation.govt.nz/act/public/2023/0010/latest/link.aspx?id=LMS23193) prevents a person or an agency from disclosing personal information (within the meaning of that Act) to the Director in response to a request made by the Director under subsection (3).

(5) Subsection (1) applies to a body corporate with the following modifications:
  (a) subsection (1)﻿(a), (b), (c), (f), and (g) must be read as if those paragraphs refer to the body corporate and its officers:
  (b) subsection (1)﻿(d) and (e) must be read as if those paragraphs refer only to the officers of the body corporate.

##### 16.2.6 Describe the duties of the pilot-in-command, as laid down in CA Act 2023 sections 14, 15 and 16.

***14 Duties of pilot-in-command_***  
*(1) A pilot-in-command is responsible for—*
	*(a) the safe operation of the aircraft; and*  
	*(b) the safety and well-being of all passengers and crew; and*  
	*(c) the safety of the cargo carried.*

*(2) The pilot-in-command has final authority to control the aircraft while in command and for the maintenance of discipline by all persons on board the aircraft.*

*(3) The pilot-in-command is responsible for compliance with all relevant requirements of civil aviation legislation.*

*(4)  Subsection (3) is subject to sections 15 and 16.*  
  
***15 Duties of pilot-in-command in emergencies arising in flight***
*(1) In an emergency arising in flight, the pilot-in-command may breach civil aviation legislation only if the pilot-in-command is satisfied that—_*
	*(a) the emergency involves a danger to life or property; and*  
	*(b) the extent of the breach goes only as far as is necessary to deal with the emergency; and*  
	*(c) there is no other reasonable means of alleviating, avoiding, or assisting with the emergency; and*  
	*(d) the degree of danger involved in complying with the provision is clearly greater than the degree of danger involved in deviating from it.*

*(2) If the pilot-in-command breaches civil aviation legislation in accordance with this section, the pilot-in-command must—*
	*(a) immediately notify the relevant air traffic control service of the breach; and*  
	*(b) as soon as practicable, notify the Director of the breach and the circumstances that necessitated it; and*  
	*(c) if requested by the Director, provide to the Director a written report in respect of the breach.*

***16 Duties of pilot-in-command and operator in emergencies not arising in flight***
*(1) In an emergency not arising in flight, the pilot-in-command of the aircraft or the operator of the aircraft may breach civil aviation legislation only if—*
	*(a) the emergency involves a danger to life or property that necessitates the urgent transportation of persons or medical or other supplies for the protection of life or property; and*  
	*(b) the extent of the breach goes only as far as is necessary to deal with the emergency; and*  
	*(c) there is no other reasonable means of alleviating, avoiding, or assisting with the emergency; and*  
	*(d) the degree of danger involved in deviating from the prescribed requirement is clearly less than the degree of risk in failing to attend to the emergency.*

*(2) Nothing in this section permits—*
	*(a) the operation of an aircraft that is not registered in New Zealand or elsewhere; or*  
	*(b) the breach of any prescribed requirement as to the airworthiness of an aircraft; or*  
	*(c) the operation of an aircraft by a person who is not lawfully entitled to operate that aircraft.*

*(3) If the pilot-in-command or the operator breaches civil aviation legislation in accordance with this section, the pilot-in-command or the operator (as the case may be) must—*
	*(a) immediately notify the relevant air traffic control service of the breach; and*  
	*(b) as soon as practicable, notify the Director of the breach and the circumstances that necessitated it; and*  
	*(c) if requested by the Director, provide to the Director a written report in respect of the breach.*

##### 16.2.8 Describe the responsibilities of a licence holder with respect to changes in their medical condition, as laid down in CA Act 2023 Schedule 2, clause 8.

***8 Changes in medical condition of licence holder***
*(1) If a licence holder is aware of, or has reasonable grounds to suspect, any change in the licence holder’s medical condition or the existence of any previously undetected medical condition that may interfere with the safe exercise of the privileges to which the licence holder’s medical certificate relates, the licence holder—*
	*(a) must advise the Director of the change as soon as practicable; and*  
	*(b) must not exercise the privileges to which the licence holder’s medical certificate relates.*

*(2) If an aviation examiner, a medical examiner, or an operator (including an air traffic service provider) is aware of, or has reasonable grounds to suspect, any change in the medical condition of a licence holder or the existence of any previously undetected medical condition in the licence holder that may interfere with the safe exercise of the privileges to which the licence holder’s medical certificate relates, the aviation examiner or medical examiner or operator must advise both the licence holder and the Director of the change as soon as practicable.*

*(3) If a medical practitioner has reasonable grounds to believe that a person is a licence holder and is aware, or has reasonable grounds to suspect, that the licence holder has a medical condition that may interfere with the safe exercise of the privileges to which the licence holder’s medical certificate relates, the medical practitioner must, as soon as practicable,—*
	*(a) inform the licence holder that the Director will be advised of the condition; and*  
	*(b) advise the Director of the condition.*

*(4) Subclauses (1) to (3) are subject to any directions that the Director may issue under clause 25(1)﻿(b).*

##### 16.2.10 Describe the responsibilities of a licence holder with respect to the surrender of a medical certificate as laid down in CA Act 2023 Schedule 2, clause 18.

***18 Surrender of medical certificate revoked, withdrawn, or suspended***  
*A person whose medical certificate is revoked, withdrawn, or suspended or who is disqualified from holding the medical certificate for a specified period must, if the document is capable of being surrendered (for example, if the document is in paper form), surrender the medical certificate to the Director, a person authorised by the Director, or a constable.*

##### 16.2.12 Describe the responsibilities of a licence holder with respect to safety offences, as laid down in CA Act 2023 sections 40, 41 and 103.

***40 Operating aircraft in careless manner***  
*(1) A person who operates any aircraft in a careless manner commits an offence.*

*(2) A person who commits an offence against subsection (1) is liable on conviction,—*
	*(a) in the case of an individual, to a fine not exceeding $30,000:*  
	*(b) in the case of any other person, to a fine not exceeding $100,000.*

*(3) This section is in addition to and does not limit the regulations or rules.*

***41 Dangerous activity involving aircraft, aeronautical product, or aviation-related service***
*(1) No person may—*
	*(a) operate, maintain, or service an aircraft, aerodrome, or aeronautical product, or provide an aviation-related service, in a manner that causes unnecessary danger to any other person or to any property; or*  
	*(b) do any other act in respect of an aircraft, aerodrome, aeronautical product, or aviation-related service in a manner that causes unnecessary danger to any other person or to any property; or*  
	*(c) cause or permit an aircraft, aerodrome, or aeronautical product to be operated, maintained, or serviced, or an aviation-related service to be provided, in a manner that causes unnecessary danger to any other person or to any property; or*  
	*(d) cause or permit any other act to be done in respect of an aircraft, aerodrome, aeronautical product, or aviation-related service in a manner that causes unnecessary danger to any other person or to any property.*

*(2) A person who contravenes subsection (1) commits an offence against this subsection whether or not the person knows that the unnecessary danger to any other person or to any property will be caused.*

*(3) A person who contravenes subsection (1) commits an offence against this subsection if the person knows, or is reckless as to whether, the unnecessary danger to any other person or to any property would be caused.*

*(4) A person who commits an offence against subsection (2) is liable on conviction,—*
	*(a) in the case of an individual, to a fine not exceeding $150,000:*  
	*(b) in the case of any other person, to a fine not exceeding $1,500,000.*

*(5) A person who commits an offence against subsection (3) is liable on conviction,—*
	*(a) in the case of an individual, to imprisonment for a term not exceeding 5 years or to a fine not exceeding $300,000, or both:*  
	*(b) in the case of any other person, to a fine not exceeding $3,000,000.*

*(6) This section is in addition to and does not limit the regulations or rules.*

***103 Endangerment caused by holder of aviation document***
*(1) The holder of an aviation document must not, in respect of any activity or service to which the document relates, do or omit to do any act, or cause or permit any act or omission, that causes unnecessary danger to any other person or to any property.*

*(2) A person who contravenes subsection (1) commits an offence against this subsection whether or not the person knows that the act or omission will cause unnecessary danger to any other person or to any property.*

*(3) A person who contravenes subsection (1) commits an offence against this subsection if the person knows, or is reckless as to whether, the act or omission will cause unnecessary danger to any other person or to any property.*

*(4) A person who commits an offence against subsection (2) is liable on conviction,—*
	*(a) in the case of an individual, to a fine not exceeding $90,000:*  
	*(b) in the case of any other person, to a fine not exceeding $300,000.*

*(5) A person who commits an offence against subsection (3) is liable on conviction,—*
	*(a) in the case of an individual, to imprisonment for a term not exceeding 12 months, or to a fine not exceeding $150,000, or both:*  
	*(b) in the case of any other person, to a fine not exceeding $1,500,000.*

*(6) This section is in addition to and does not limit the regulations or rules.*

#### 16.4 Definitions

Note: Since some definitions in Part 1 have changed to align with the CA Act 2023,
participants are encouraged to check the new Part 1. CAR Part 1 (unless otherwise noted)

##### 16.4 State the definition of:

**(a) accelerate-stop distance available;**
*the length of the take-off run available plus the length of any stopway*

**(b) accident;**
*6 Meaning of accident*
*(1) In this Act, unless the context otherwise requires, accident means an occurrence associated with the operation of an aircraft that,—*
	*(a) in the case of an aircraft intended to be flown with any person on board, takes place between—*
		*(i) the time that any person boards the aircraft with the intention of flight; and*
		*(ii) the time that—*
			*(A) All persons on board have disembarked; and*
			*(B) the engine or any propellers or rotors have come to rest; and*
	*(b) in the case of an aircraft intended to be flown without any person on board, takes place between—*
		*(i) the time that the aircraft is ready to move with the purpose of flight; and*
		*(ii) the time that—*
			*(A) the aircraft comes to rest at the end of the flight; and*
			*(B) the primary propulsion system is shut down.*

*(2) The occurrence must be one in which—*
	*(a) a person is fatally or seriously injured as a result of—*
		*(i) being in the aircraft; or*
		*(ii) direct contact with any part of the aircraft, including any part that has become detached from the aircraft; or*
		*(iii) direct exposure to jet blast; or*
	*(b) the aircraft sustains damage or structural failure that—*
		*(i) adversely affects the structural strength, performance, or flight characteristics of the aircraft; and*
		*(ii) would normally require major repair or replacement of the affected component; or*
	*(c) the aircraft is missing or is completely inaccessible.*

*(3) Subsection (2)﻿(a) does not include—*
	*(a) an injury that is self-inflicted or inflicted by another person; or*
	*(b) an injury to a stowaway hiding outside the areas normally available to passengers and crew.*

*(4) In subsection (2)﻿(b), damage or structural failure does not include—*
	*(a) engine failure or damage where the damage is limited to the engine (including its cowlings or its accessories); or*
	*(b) damage that is limited to propellers, wing tips, antennas, probes, vanes, tyres, brakes, wheels, fairings, panels, landing gear doors, windscreens, the aircraft skin (including small dents or puncture holes in the aircraft skin), minor damage to main rotor blades or landing gear, or damage resulting from hail or bird strikes (including holes in the radome).*

**(c) Act;**
*the Civil Aviation Act 2023*

**(d) aerobatic flight;**
*(1) an intentional manoeuvre in which the aircraft is in sustained inverted flight or is rolled from upright to inverted or from inverted to upright position; or*  
*(2) manoeuvres such as rolls, loops, spins, upward vertical flight culminating in a stall turn, hammerhead or whip stall, or a combination of such manoeuvres:*

**(e) aerodrome control service;**
*an air traffic control service provided for the control of aerodrome traffic*

**(f) aerodrome traffic circuit;**
*the pattern flown by aircraft operating in the vicinity of an aerodrome*

**(g) aeronautical information circular;**
*means a notice containing information that—*  
*(1) does not qualify for the origination of a NOTAM or for inclusion in the AIPNZ; and*  
*(2) relates to flight safety, air navigation, technical, administrative or legislative matters*

**(h) AIP supplement;**
*temporary changes to the information contained in the AIPNZ that are published by means of special pages*

**(i) aircraft category and category of aircraft;**
*any one of the following classes of aircraft: aeroplane, balloon, glider, hang glider, helicopter, or microlight:*

**(j) air traffic control service;**
*(a) means a service provided for the purposes of—*
	*(i) preventing collisions between aircraft and between aircraft and obstructions on any manoeuvring area; and*
	*(ii) expediting and maintaining a safe and efficient flow of air traffic; and*
*(b) includes—*
	*(i) an aerodrome control service:*
	*(ii) an area control service:*
	*(iii) an approach control service*

**(k) air transport operation;**
*an operation for the carriage of passengers or goods by air for hire or reward except—*
*(1) a commercial transport operation:*  
*(2) an adventure aviation operation:*  
*(3) a helicopter external load operation under Part 133:*  
*(4) an agricultural aircraft operation under Part 137:*  
*(5) an introductory flight carried out under rule 91.227H:*  
*(6) a cost sharing flight under rule 91.227B.*

**(l) air operation;**
*an air transport operation, a commercial transport operation, or an adventure aviation operation:*

**(m) airworthiness certificate;**
*(1) for a New Zealand registered aircraft, an airworthiness certificate issued by the Director under Part 21, Subpart H; and*  
*(2) for a foreign registered aircraft, an airworthiness certificate issued by the competent authority of the State of registry:*

**(n) airworthiness directive;**
*a mandatory airworthiness requirement that specifies modifications, inspections, conditions, or limitations to be applied to an aircraft or aeronautical product to ensure continued safe operating conditions:*

**(o) airworthy condition;**
*the condition of an aircraft, including its components, fuel, and other materials and substances essential to the manufacture and operation of the aircraft, that complies with all the requirements prescribed by the Civil Aviation Rules relating to design, manufacture, maintenance, modification, repair, and safety*

**(p) alerting service;**
*an air traffic service provided to notify appropriate organisations regarding aircraft in need of search and rescue aid, and to assist such organisations as required*

**(q) altitude;**
*the vertical distance of a level, a point, or an object considered as a point, measured from mean sea level*

**(r) area control service;**
*an air traffic control service provided for controlled flights in controlled airspace*

**(s) ATC clearance;**
*authorisation for an aircraft to proceed under conditions specified by an air traffic control unit*

**(t) ATC instruction;**
*a directive issued by ATC for the purpose of requiring a pilot to take a specific action:*

**(u) aviation event;**
*an event to be conducted below the minimum safe heights prescribed under Part 91 that is—*  
*(1) an air show or practice for an air show; or*  
*(2) an air race or practice for an air race; or*  
*(3) an aerobatic competition; or*  
*(4) aerobatic training or practice:*

**(v) AWIB service;**
*an automatic broadcast of aerodrome and weather information provided specifically for the facilitation of aviation, and for the avoidance of doubt, an AWIB service is not an air traffic service:*

**(w) basic weather report;**
*A verbal comment, in support of aviation, describing any of the following current weather conditions observed at a particular place or airspace:*  
*(1) wind direction and strength:*  
*(2) mean sea level air pressure:*  
*(3) air temperature:*  
*(4) weather conditions and cloud cover:*

**(x) ceiling;**
*the height above ground or water of the base of the lowest layer of cloud below 20 000 feet covering more than half the sky*

**(y) certificated organisation;**
*an organisation issued with a certificate under rules made under the Act*

**(z) Class 3.1A Flammable liquid;**
*a liquid that has a flash point of below 23ºC and has an initial boiling point (IBP) of a maximum 35ºC, and includes petrol based products*

**(aa) Class 3.1C Flammable liquid;**
*a liquid that has a flash point at or above 23ºC, but at or below 60ºC, and includes kerosene based products*

**(bb) Class 3.1D Flammable liquid;**
*a liquid that has a flash point of above 60ºC, but at or below 93ºC, and includes diesel products*

**(cc) Class B cargo or baggage compartment;**
*a cargo or baggage compartment in which—*  
*(1) there is sufficient access in flight to enable a crew member to effectively reach any part of the compartment with the contents of a hand fire extinguisher; and*  
*(2) when the access provisions are being used, no hazardous quantity of smoke, flames, or extinguishing agent, will enter any compartment occupied by the crew or passengers; and*  
*(3) there is a separate approved smoke detector or fire detector system to give warning at the pilot or flight engineer station*

**(dd) clearance limit;**
*the point to which an aircraft is granted an ATC clearance*
            
**(ee) clearway;**
*a defined rectangular area on the ground or water, at the departure end of the runway—*  
*(1) under the control of the aerodrome operator; or*  
*(2) with the agreement of the authority controlling the clearway—*  
*selected or prepared as a suitable area over which an aeroplane may make a portion of its initial climb to a specified height:*

**(ff) command practice;**
*the performance by a co-pilot of the duties and functions of a pilot-in-command during a flight under the supervision of a pilot-in-command designated for the purpose by the operator*

**(gg) commercial transport operation;**
*means an operation for the carriage of passengers or goods by air for hire or reward—*
*(1) where—*
	*(i) each passenger is performing, or undergoing training to perform, a task or duty on the operation; or*
	*(ii) the passengers or goods are carried to or from a	remote aerodrome—*
*(2) except those operations in paragraph (1) that are—*
	*(i) a helicopter external load operation conducted under Part 133; or*
	*(ii) an agricultural aircraft operation conducted under Part 137*

**(hh) controlled airspace;**
*an airspace of defined dimensions within which an air traffic control service is provided in accordance with airspace classification*

**(ii) controlled flight;**
*any flight that is subject to an air traffic control clearance under the rules*

**(jj) co-pilot;**
*a licensed pilot, serving in any piloting capacity other than as pilot-in-command; but does not include a pilot receiving flight instruction from a pilot on board the aircraft*

**(kk) crew member;**
*(1) assigned by the operator—*
	*(i) as a flight crew member or flight attendant to perform a duty associated with the operation of the flight; or*
	*(ii) to perform a duty associated with the operation of the aircraft during flight time; or*
*(2) a person carried for the sole purpose of—*
	*(i) undergoing or giving instruction in the control and navigation of the aircraft; or*
	*(ii) undergoing instruction as a flight engineer or flight attendant; or*
*(3) authorised by the Director to exercise a function associated with the operation of the aircraft during flight time; or*
*(4) a flight examiner; or*
*(5) a person carried to perform a specified function necessary for the purpose of an operation under circumstances and conditions determined by the Director as specified in a notice under rule 91.227E*

**(ll) dangerous goods;**
*articles or substances that are capable of posing a risk to health, safety, property, or the environment and—*
*(a) are listed in, or classified in accordance with, the ICAO’s Technical Instructions for the Safe Transport of Dangerous Goods by Air; or*
*(b) have properties that would result in the articles or substances being classified as dangerous goods under the ICAO’s Technical Instructions for the Safe Transport of Dangerous Goods by Air*

**(mm) day;**
*(1) the beginning of morning civil twilight, which is when the centre of the rising sun’s disc is 6 degrees below the horizon; and*
*(2) the end of evening civil twilight, which is when the centre of the setting sun’s disc is 6 degrees below the horizon:*

**(nn) dual flight time;**
*flight time during which a person is receiving flight instruction from an appropriately licensed and rated pilot on board a dual control aircraft*

**(oo) emergency locator transmitter;**
*an equipment that broadcasts a distinctive signal on a designated radio frequency to facilitate a search and rescue operation*

**(pp) enhanced visual imaging system**
*refers to technology which uses imaging sensors to see in front and along the flight path of aircraft to display an image of the external scene topography to the flight deck*

**(qq) final reserve fuel;**
*the minimum quantity of fuel required to provide a margin to secure the safe completion of a flight in the event of any unplanned manoeuvring in the vicinity of the destination or alternate or a suitable aerodrome, as the case may be, and in ordinary circumstances remains on board until completion of the landing*

**(rr) fit and proper person;**
*a person who satisfies the fit and proper person test specified in the Act*

**(ss) flight examiner;**
*a person who holds a flight examiner rating issued in accordance with Part 61 or is approved by the Director to conduct specific flight tests*

**(tt) flight attendant;**
*an appropriately trained person assigned by the operator to be responsible to the pilot-in-command for passenger safety on an aircraft*

**(uu) flight crew member;**
*an appropriately qualified person assigned by the operator for duty in an aircraft during flight time as a pilot or flight engineer*

**(vv) flight information service;**
*an air traffic service provided for the purpose of giving advice and information intended for the safe and efficient conduct of flights*

**(ww) flight level;**
*a surface of constant atmospheric pressure expressed in terms of hundreds of feet that—*
*(1) is related to a specific datum 1013.2 hPa; and*
*(2) is separated from other such surfaces by specific pressure intervals:*

**(xx) flight manual;**
*a manual, associated with the certificate of airworthiness, containing limitations within which the aircraft may be considered airworthy, and instructions and information necessary to the flight crew members for the safe operation of the aircraft*

**(yy) flight plan;**
*specified information that is required under the rules to be provided to an ATS unit or to a flight following service regarding an intended flight, or portion of a flight, of an aircraf*

**(zz) flight time;**
*(1) for an aircraft other than a balloon, the total time from the moment an aircraft first moves for the purpose of flight until the moment it comes to rest at the end of the flight including any associated push back, taxiing and subsequent holding time; and*
*(2) for a balloon, the total time from burner on for the purpose of inflation for flight until the envelope is completely deflated at the end of a flight*

**(aaa) height;**
*the vertical distance of a level, a point, or an object considered as a point, measured from a specified datum and includes the vertical dimension of an object*

**(bbb) heliport (Helicopter candidates only);**
*N/A*

**(ccc) introductory flight;**
*a flight of short duration offered by a flight training organisation to a prospective trainee where the dominant purpose of the flight is to encourage the trainee to become a pilot*

**(ddd) incident;**
*any occurrence, other than an accident, that is associated with the operation of an aircraft and affects, or could affect, the safety of operation*

**(eee) landing area;**
*that part of a movement area intended for the landing or take-off of aircraft*

**(fff) landing distance available;**
*the length of the runway that is declared by the aerodrome operator as available and suitable for the ground run of an aeroplane*

**(ggg) night;**
*the hours between—*
*(1) the end of evening civil twilight, which is when the centre of the setting sun’s disc is 6 degrees below the horizon; and*
*(2) the beginning of morning civil twilight, which is when the centre of the rising sun’s disc is 6 degrees below the horizon:*

**(hhh) night vision goggles;**
*a head-mounted, lightweight, and self-contained binocular appliance that amplifies ambient light used to enhance the ability to maintain visual reference to the surface at nigh*

**(iii) night vision imaging systems;**
(1) refers to the integration of all the following elements for the successful and safe operation of an aircraft using NVGs –
	(i) operational procedures;
	(ii) suitable training, competency and currency requirements;
	(iii) NVGs and associated equipment;
	(iv) lighting system and associated aircraft components;
	(v) continuing airworthiness requirements; but
(2) excludes –
	(i) enhanced vision imaging system:
	(ii) a synthetic vision system:

**(jjj) NOTAM;**
*a notice distributed by means of telecommunication containing information concerning the establishment, condition or change in any aeronautical facility, service, procedure or hazard, the timely knowledge of which is essential to personnel concerned with flight operations*

**(kkk) NVG operation;**
*an operation during any part of which NVGs are used to maintain visual reference to the surface in an aircraft which is NVIS equipped and approved for NVIS operations*

**(lll) passenger;**
*means a person carried under a contract for carriage other than a person—*  
	*(a) assigned by the carrier for duty as a member of the crew of the aircraft; or*  
	*(b) carried for the sole purpose of receiving or giving instruction in the control or navigation of an aircraft in flight*

**(mmm) pilot-in-command;**
*in relation to an aircraft,—*
*(a) means the pilot on board the aircraft who is responsible for the operation and safety of the aircraft; and*
*(b) in the absence of a pilot on board the aircraft, means the person who the rules specify as responsible for the operation and safety of the aircraft in accordance with the rules; and*
*(c) in all other circumstances,—*
	*(i) means an individual nominated by the operator to be responsible for the operation and safety of the aircraft; and*
	*(ii) if no individual is nominated by the operator, means the operator*

**(nnn) rating;**
*an authorisation entered on, or associated with, a licence, certificate, or logbook, and forming part of it, stating special conditions, privileges, or limitations relating to the licence or certificate*

**(ooo) regular air transport passenger service;**
*a service offered by an operator consisting of four or more air transport operations for the carriage of passengers between two or more aerodromes within any consecutive 28 day period*

**(ppp) SARTIME;**
*the time nominated by a pilot for the initiation of alerting action*

**(qqq) serious incident;**
*an incident involving circumstances indicating that an accident nearly occurred*

**(rrr) simultaneous operations – visual conditions; (AIP GEN)**
*Operations using parallel runways where both may be in use at the time, in accordance with the following criteria (excluding provision for wake turbulence separation*
*requirements):*
*(a) Uncontrolled aerodrome — simultaneous-independent operations, with displacement between parallel runway centrelines not less than 210 m.*
*(b) Controlled aerodrome — aerodrome control service on watch:*
	*(i) simultaneous-independent operations: where ATC controls aircraft with displacement between parallel runway centrelines not less than 210 m (not less than 165 m edge-to-edge if grass runways); or*
	*(ii) simultaneous-dependent operations: where ATC controls aircraft including sequencing or staggering operations (to avoid side-by-side parallel flight or side-by-side manoeuvring on a parallel runway); or*
	*(iii) simultaneous-segregated operations: where ATC controls aircraft departures on one runway and aircraft arrivals on the parallel runway.*

**(sss) synthetic vision system;**
*refers to a system which uses computer generated images of the external scene topography from the perspective of the flight deck, derived from aircraft attitude, high precision navigation solutions, and databases of terrain obstacles and relevant cultural features to display a synthetic vision image of the external scene topography to the flight deck*

**(ttt) take-off distance available;**
*the length of the take-off run available plus the length of any clearway*

**(uuu) take-off run available;**
*the length of the runway declared by the aerodrome operator as available and suitable for the ground run of an aeroplane taking-off*

**(vvv) take-off weight;**
*the weight of the aeroplane at the commencement of the take-off run and includes everything and everyone carried in or on the aeroplane at the commencement of the take-off run*

**(www) Technical Instructions;**
*means ICAO Document 9284 Technical Instructions for the Safe Transport of Dangerous Goods by Air approved and published by decision of the Council of the International Civil Aviation Organisation under Annex 18 of the Convention*

**(xxx) threshold; (rule 121.3)**
*that point where a 1:20 obstacle-free approach surface intersects the runway surface*

**(yyy) transition altitude; (AIP GEN)**
*The altitude at or below which the vertical position of an aircraft is controlled by reference to altitudes*

**(zzz) transition layer; (AIP GEN)**
*The airspace between the transition altitude and the transition level*

**(aaaa) transition level; (AIP GEN)**
*The lowest flight level available for use above the transition altitude.*
*May also be known as the Lowest Usable Flight Level. The transition level is FL150, except that:*
*(a) when the zone area QNH is 980 hPa or less, FL160 is to be used; or*
*(b) within the area of a circle of 20 NM radius centred on Mt Cook, FL160 is to be used if the aircraft is in IMC*

**(bbbb) type;**
*(1) in relation to the licensing of aviation personnel means all aircraft of the same basic design, including all modifications thereto except those modifications which result in a significant change in handling or flight characteristics; or*
*(2) in relation to the certification of aircraft, aircraft engines, or propellers, means those aircraft, aircraft engines or propellers which are similar in design:*

**(cccc) unlawful interference;**
*an act or attempted act endangering a passenger, crew member, ground personnel, aircraft, or facility*

**(dddd) UNICOM service;**
*a ground radio communications service in the aeronautical mobile service providing local aerodrome information for the facilitation of aviation, and, for the avoidance of doubt, a UNICOM service is not an air traffic service*

**(eeee) VFR flight;**
*a flight conducted in accordance with the visual flight rules*

**(ffff) vicinity of an aerodrome; (AIP GEN)**
*An area around an aerodrome where aircraft carry out manoeuvres associated with entering, leaving, or operating within an aerodrome traffic circuit*

**(gggg) visibility;**
*the ability, as determined by atmospheric conditions and expressed in units of measurement, to see and identify prominent unlighted objects by day and prominent lighted objects by night*

**(hhhh) visual meteorological conditions;**
*meteorological conditions expressed in terms of visibility, distance from cloud, and ceiling equal to or better than specified minima*

**(iiii) visual reference. (AIP GEN)**
*Continuous reference to terrain (land or water)*
#### 16.6 Abbreviations

CAR Part 1 (unless otherwise noted)
State the meaning of the following abbreviations:

**(a) AD;**
*airworthiness directive*

**(b) ADF;**
*automatic direction-finder*

**(c) AEDRS;**
*automatic engine data recording system*

**(d) AGL;**
*above ground level*

**(e) AIREP; (AIP GEN)**
*air report*

**(f) AMSL;**
*above mean sea level*

**(g) ATIS;**
*automatic terminal information service*

**(h) AWS; (AIP GEN)**
*Automatic weather station*

**(i) BWR; (AIP GEN)**
*Basic Weather Report*

**(j) CAR;**
*NZ Civil Aviation Rules*

**(k) CGL; (AIP GEN)**
*Circling guidance light(s)*

**(l) DME**
*distance measuring equipment*

**(m) ELT;**
*emergency locator transmitter*

**(n) FATO (Helicopter candidates only); (AIP GEN)**
*N/A*

**(o) GNSS;**
*global navigation satellite system*

**(p) ME1;**
*a medical examiner who holds a Medical Examiner 1 Certificate issued under the Act*

**(q) ME2;**
*a medical examiner who holds a Medical Examiner 2 Certificate issued under the Act*

**(r) MEL;**
*minimum equipment list*

**(s) NVG;**
*night vision goggles*

**(t) NVIS;**
*night vision imaging system*

**(u) OGE (Helicopter candidates only);**
*N/A*

**(v) PLA;**
*parachute landing area*

**(w) QFE;**
*atmospheric pressure at aerodrome level or at runway threshold*

**(x) QNH;**
*an altimeter sub-scale setting to obtain elevation when on the ground*

**(y) TALO (Helicopter candidates only); (AIP GEN)**
*N/A*

**(z) TLOF (Helicopter candidates only); (AIP GEN)**
*N/A*

**(aa) VOR**
*VHF omnidirectional radio range*

## Personnel Licensing

#### 16.10 Requirements for Licences and Ratings

##### 16.10.2 State the requirements for holding a pilot licence. CAR Part 61

***61.5 Requirement for pilot licence and ratings***
*(a) **Pilot licence – New Zealand aircraft operating in New Zealand**: Except as provided in paragraphs (m) and (n), a pilot of a New Zealand registered aircraft operating in New Zealand must hold an appropriate current pilot licence—*
	*(1) issued in accordance with this Part; or*
	*(2) issued by a foreign pilot licensing authority and a validation permit issued in accordance with rule 61.9; or*
	*(3) issued by the Civil Aviation Safety Authority of Australia if the Trans-Tasman Mutual Recognition Act 1997 applies to the licence.*
*(b) **Pilot licence – New Zealand aircraft operating outside New Zealand**: Except as provided in paragraph (n), a pilot of a New Zealand registered aircraft operating outside New Zealand must hold an appropriate current pilot licence—*
	*(1) issued in accordance with this Part; or*
	*(2) issued or validated by the pilot licensing authority of the country in which the aircraft is operated; or*
	*(3) issued by a foreign pilot licensing authority and a validation permit issued in accordance with rule 61.9; or*
	*(4) issued by the Civil Aviation Safety Authority of Australia if the Trans-Tasman Mutual Recognition Act 1997 applies to the licence.*
*(c) **Pilot licence – Foreign aircraft operating in New Zealand**: Except as provided in paragraphs (m) and (n), a pilot of a foreign aircraft operating in New Zealand must hold an appropriate current pilot licence—*
	*(1) issued or validated by the pilot licensing authority of the country of aircraft registry; or*
	*(2) issued in accordance with this Part, provided the operation of the aircraft by the holder of a New Zealand pilot licence is acceptable to the pilot licensing authority of the country of aircraft registry; or*
	*(3) issued by the Civil Aviation Safety Authority of Australia if the Trans-Tasman Mutual Recognition Act 1997 applies to the licence, provided the operation of the aircraft by the holder of an Australian pilot licence is acceptable to the pilot licensing authority of the country of aircraft registry.*
*(d) **Aircraft type rating**: Except as provided in paragraphs (m) to (q) and rule 61.57, a pilot of a New Zealand registered aircraft, or a foreign aircraft operating in New Zealand, must hold a current aircraft type rating for that aircraft—*
	*(1) issued in accordance with this Part; or*
	*(2) attached to a foreign pilot licence and specified in a validation permit issued in accordance with rule 61.9; or*
	*(3) attached to a foreign pilot licence issued or validated by the pilot licensing authority of the country of aircraft registry; or*
	*(4) attached to a foreign pilot licence issued or validated by the pilot licensing authority of the country in which the New Zealand aircraft is operated; or*
	*(5) attached to a pilot licence issued by the Civil Aviation Safety Authority of Australia if the Trans-Tasman Mutual Recognition Act 1997 applies to the licence.*
*(e) Reserved.*
*(f) Reserved.*
*(g) Reserved.*
*(h) Reserved.*
*(i) Reserved.*
*(j) **Instrument rating**: Except as provided in paragraphs (m) and (n), a pilot of a New Zealand registered aircraft, or a foreign aircraft in New Zealand, operating under IFR must hold an appropriate current instrument rating—*
	*(1) issued in accordance with this Part; or*
	*(2) attached to a foreign pilot licence and specified in a validation permit issued in accordance with rule 61.9; or*
	*(3) attached to a foreign pilot licence issued or validated by the pilot licensing authority of the country in which the New Zealand registered aircraft is operating; or*
	*(4) attached to a pilot licence issued by the Civil Aviation Safety Authority of Australia if the Trans-Tasman Mutual Recognition Act 1997 applies to the licence; or*
	*(5) attached to a foreign pilot licence issued or validated by the pilot licensing authority of the country of aircraft registry for foreign aircraft operating in New Zealand.*
*(k) **Flight instructor rating**: A person exercising the privileges of a flight instructor rating must hold an appropriate current flight instructor rating issued in accordance with this Part or attached to a foreign pilot licence and specified in a validation permit issued in accordance with rule 61.9.*
*(l) **Flight examiner rating**: A person exercising the privileges of a flight examiner rating must hold an appropriate current flight examiner rating issued in accordance with this Part or attached to a foreign pilot licence and specified in a validation permit issued in accordance with rule 61.9.*
*(m) A student pilot who complies with Subpart C is not required to hold a pilot licence or rating.*
*(n) A pilot of a balloon, a glider, a hang glider, a microlight, a paraglider, a light sport aircraft, or a powered glider is not required to hold a pilot licence or rating issued in accordance with this Part if—*
	*(1) the pilot is not flying the aircraft for hire or reward; and*
	*(2) the pilot meets the appropriate pilot and operating requirements under Parts 103, 104, or 106.*
*(o) The holder of a current Category A flight instructor rating is not required to hold an aircraft type rating to act as a pilot of a single engine aeroplane if the instructor holds an aircraft type rating for an aeroplane of a similar configuration.*
*(p) A pilot of an aircraft is not required to hold an aircraft type rating when acting as a test pilot in accordance with rule 19.405(1).*
*(q) A pilot of an aircraft when authorised by an appropriately qualified flight instructor is not required to hold an aircraft type rating when demonstrating or gaining experience in order to obtain an aircraft type rating.*

##### 16.10.4 State the requirements for a pilot-in-command to hold a type rating on the type of aircraft being flown. CAR Part 61

***61.5 Requirement for pilot licence and ratings***
*(d) **Aircraft type rating**: Except as provided in paragraphs (m) to (q) and rule 61.57, a pilot of a New Zealand registered aircraft, or a foreign aircraft operating in New Zealand, must hold a current aircraft type rating for that aircraft—*
	*(1) issued in accordance with this Part; or*
	*(2) attached to a foreign pilot licence and specified in a validation permit issued in accordance with rule 61.9; or*
	*(3) attached to a foreign pilot licence issued or validated by the pilot licensing authority of the country of aircraft registry; or*
	*(4) attached to a foreign pilot licence issued or validated by the pilot licensing authority of the country in which the New Zealand aircraft is operated; or*
	*(5) attached to a pilot licence issued by the Civil Aviation Safety Authority of Australia if the Trans-Tasman Mutual Recognition Act 1997 applies to the licence.*

***Exempt:***
*(m) A student pilot who complies with Subpart C is not required to hold a pilot licence or rating.*
*(n) A pilot of a balloon, a glider, a hang glider, a microlight, a paraglider, a light sport aircraft, or a powered glider is not required to hold a pilot licence or rating issued in accordance with this Part if—*
	*(1) the pilot is not flying the aircraft for hire or reward; and*
	*(2) the pilot meets the appropriate pilot and operating requirements under Parts 103, 104, or 106.*
*(o) The holder of a current Category A flight instructor rating is not required to hold an aircraft type rating to act as a pilot of a single engine aeroplane if the instructor holds an aircraft type rating for an aeroplane of a similar configuration.*
*(p) A pilot of an aircraft is not required to hold an aircraft type rating when acting as a test pilot in accordance with rule 19.405(1).*
*(q) A pilot of an aircraft when authorised by an appropriately qualified flight instructor is not required to hold an aircraft type rating when demonstrating or gaining experience in order to obtain an aircraft type rating.*

##### 16.10.6 State the requirements for entering flight details into a pilot logbook. CAR Part 61

*61.29 Pilot logbooks – general requirements*
*(a) A student pilot and the holder of a pilot licence issued in accordance with this Part must maintain an accurate and up-to-date logbook containing—*
	*(1) the pilot’s name, details of aircraft type ratings, and certifications, authorisations and ratings held; and*
	*(2) a record (including the details specified in paragraph (b)) for—*
		*(i) every flight during which the pilot acted as a flight crew member of an aircraft; and*
		*(ii) every simulated flight performed for the purpose of crediting time or completing currency requirements for a pilot licence or rating specified in this Part; and*
	*(3) a record of each flight test, flight review, competency demonstration and flight crew competency check, including—*
		*(i) the purpose of the flight; and*
		*(ii) the date of the flight; and*
		*(iii) the expiry date of the flight test, flight review, competency demonstration or check; and*
		*(iv) the name, client number, and signature of the person conducting the flight test, flight review, competency demonstration, or check.*
*(b) The following flight and instrument flight details must be recorded in the pilot’s logbook:*
	*(1) the date of the flight:*
	*(2) for flight in an aircraft,—*
		*(i) the aircraft category, type, and registration mark of the aircraft; and*
		*(ii) the flight time; and*
		*(iii) the simulated and actual instrument flight time; and*
		*(iv) any type of training, including dual instruction and command practice; and*
		*(v) if appropriate, the name of the flight instructor or safety pilot:*
	*(3) for flight in a synthetic flight trainer,—*
		*(i) the details of the synthetic flight trainer; and*
		*(ii) the instrument ground time; and*
		*(iii) any other ground time:*
	*(4) the function of the pilot as any of the following:*
		*(i) pilot-in-command (PIC):*
		*(ii) pilot-in-command under supervision (PIC/US) but only to meet the requirements of rule 135.505:*
		*(iii) co-pilot:*
		*(iv) student:*
	*(5) the purpose of the flight, including the place of departure, any intermediate landing, and the place of arrival:*
	*(6) whether the flight was conducted during the day or night:*
	*(7) for a flight under IFR, the number and type of instrument approach procedures flown:*
	*(8) for a training flight, details of the training exercise:*
	*(9) for a flight in a glider, the method of launch for the flight:*
	*(10) for a flight in a balloon, the method or type of inflation used for the flight.*
*(c) Unless the pilot maintains an electronic logbook using software approved under paragraph (h) below the logbook required in paragraph (a) must—*
	*(1) be an approved bound book with the details entered in indelible ink; and*
	*(2) list each flight record—*
		*(i) as a separate entry; or*
		*(ii) on a computer-generated flight record inserted permanently into the logbook; or*
		*(iii) for a series of flights on the same day, as a separate entry summarising the total fight time for the series of flights if the purpose of the flights, including the place of departure, any intermediate landing, and the place of arrival are the same; and*
	*(3) be certified at the bottom of each page by the pilot to the effect that every entry is correct; and*
	*(4) be retained permanently by the pilot licence holder, unless the pilot licence is revoked in accordance with the Act, in which case the log book must be retained for a period of at least 12 months from the date of revocation.*
*(d) If a computer-generated report is inserted into a logbook under paragraph (c)(2)(ii), the pilot must make a written logbook entry summarising the total flight time of the flights listed in the report in respect of each function under paragraph (b).*
*(e) An incorrect entry in a logbook may be altered only by putting a line through the entry and by adding the correct information either beside the entry or on a new line.*
*(f) Before a pilot submits their logbook to the Director for any reason, the pilot must—*
	*(1) on each page, total each column of entries; and*
	*(2) in the spaces provided, enter their total flight experience; and*
	*(3) below the last entry, sign to certify the correctness of the entries.*
*(g) Every entry in a pilot’s logbook must be made within 7 days after the completion of the flight to be recorded except in the case of flight on an international air transport operation, the entry must be made within 14 days of the flight. If a pilot is engaged in an operation away from the base where the logbook is normally kept, the entry in the logbook must be made within 48 hours after return to base.*
*(h) The Director may approve the use of software for an electronic logbook rather than a bound book provided they are satisfied that the software and user instructions contained within it provide assurance equivalent to paragraphs (c) to (g) above as to:*
	*(1) the format of entries*
	*(2) how entries are certified*
	*(3) how records are retained*
	*(4) how computer-generated flights records are entered*
	*(5) how entries may be altered*
	*(6) how a logbook is submitted to the Director, and*
	*(7) when records are entered.*

***61.31 Pilot logbooks – crediting flight time***
*(a) The holder of a current pilot licence, when acting as co-pilot in an aircraft required to be operated with a co-pilot, is entitled to be credited with not more than 50% of the co-pilot flight time towards the total flight time experience required for an airline transport pilot licence.*
*(b) The holder of a commercial pilot licence, when acting as co-pilot on an air transport operation in an aircraft required to be operated with a copilot, is entitled to be credited with command practice flight time experience for the flight time during which the co-pilot performs the duties and functions of a pilot-in-command under the supervision of a pilot-in- command designated for the purpose by the operator, but only if—*
	*(1) the co-pilot is responsible for checking the accuracy of the proposed flight plan and the load manifest for the flight, including the computation of fuel; and*
	*(2) the co-pilot ensures that each crew member has carried out all the applicable checks during the following phases of the flight, and in accordance with the check system established by the operator in the operations manual or other relevant documents:*
		*(i) before take-off:*
		*(ii) on take-off:*
		*(iii) in flight:*
		*(iv) on landing:*
		*(v) in any emergency; and*
	*(3) during the flight the co-pilot carries out all the duties and functions of a pilot-in-command so far as is practical from the co-pilot flight station, except that for a flight of more than 6 hours the copilot does not need to carry out all the functions for the full duration of the flight; and*
	*(4) in the case of operations conducted by automatic means, the copilot makes all decisions relating to the use of the flight and ground systems involved; and*
	*(5) the co-pilot ensures that all problems arising from meteorological conditions, communications and air traffic control procedures are resolved; and*
	*(6) the pilot-in-command designated to supervise the co-pilot has certified an appropriate entry in the co-pilot's logbook, or a permanent record of the flight has been made by the operator.*
*(c) A pilot who manipulates the flight controls of an aircraft under actual or simulated instrument flight conditions solely by reference to instruments and without external reference points is entitled to be credited with the instrument flight time acquired in this way towards the total instrument flight time experience required for—*
	*(1) a higher grade of pilot licence; or*
	*(2) an instrument rating; or*
	*(3) the recent experience requirement of an instrument rating already held.*
*(d) A pilot-in-command, when supervising a co-pilot manipulating the flight controls of a multi-pilot aircraft under actual instrument meteorological conditions, is entitled to be credited with the instrument flight time.*
*(e) A flight instructor, when supervising a pilot manipulating the flight controls of an aircraft under actual instrument meteorological conditions, is entitled to be credited with the instrument flight time.*
*(f) A flight examiner is entitled to be credited with pilot-in-command flight time while carrying out a flight test.*
*(g) A Category A or B flight instructor is entitled to be credited with pilot-in- command flight time while carrying out a commercial pilot licence cross-country flight test.*
*(h) A pilot may not credit instrument, cross-country or night flight time, or any combination simultaneously for the purposes of meeting the experience requirement for a higher licence type or rating.*
*(i) A pilot may not credit flight time recorded as pilot-in-command under supervision (PIC/US) towards the flight time experience requirements for an airline transport pilot licence.*
*(j) A pilot who is designated as pilot-in-command for the purpose of rule 135.505(b)(3) to supervise a pilot undergoing consolidation of operating experience may not credit the pilot-in-command flight time towards the flight time experience requirements for an airline transport pilot licence if the supervision is carried out in a single-pilot aircraft under rule 135.505(c)(2).*

***61.33 Pilot logbooks – crediting ground time***
*(a) An applicant for the issue of a pilot licence or rating or renewal of a rating is entitled to be credited with the time during which the applicant is under the supervision of an appropriately qualified instructor in an approved synthetic flight trainer, but only if the instructor certifies the time in the pilot's logbook.*
*(b) If the time in paragraph (a) is instrument time, it must be logged as instrument ground time.*

#### 16.12 Eligibility, Privileges and Limitations

##### 16.12.2 Describe the allowance for a person who does not hold a current pilot licence to fly dual with a flying instructor. CAR Part 61

***61.103 General***
*(a) A person who does not hold a current pilot licence issued or validated in accordance with this Part must not manipulate the controls of an aircraft unless the person is—*
	*(1) receiving dual flight instruction from an appropriately qualified flight instructor who occupies a pilot seat; or*
	*(2) acting as a pilot in command in accordance with rule 61.105.*
*(b) A person receiving dual flight instruction under paragraph (a)(1) may log those hours as dual flight time.*

***61.25 Flight training and testing – general requirements***
*(a) An applicant for a pilot licence or rating issued in accordance with this Part must provide—*
	*(1) an appropriate aircraft for the purpose of undertaking the required flight test; and*
	*(2) adequate and private facilities for briefing before and after the flight test.*
*(b) Any flight test or dual flight instruction required under this Part must be carried out in an aircraft equipped with—*
	*(1) fully functioning dual flight controls; and*
	*(2) those instruments that are essential to the manoeuvres planned to be demonstrated during the flight and visible to both pilots without excessive parallax error; and*
	*(3) a shoulder harness or a lap and single diagonal shoulder belt for each flight crew seat; and*
	*(4) intercommunication equipment of an approved type.*

##### 16.12.4 State the solo flight requirements on a person who does not hold a current pilot licence. CAR Part 61

***61.105 Solo flight requirements***
*(a) A person who does not hold a current pilot licence issued or validated under this Part must not fly an aircraft solo unless—*
	*(1) the person is at least 16 years of age; and*
	*(2) the person holds—*
		*(i) at least a current class 2 medical certificate issued by the Director under the Act; or*
		*(ii) a medical certificate, issued under clause 44(1) of the Land Transport (Driver Licensing) Rule 1999, that is applicable for a Class 2, 3, 4 or 5 driver licence with passenger endorsement which—*
			*(A) was issued within the previous 5 years; or*
			*(B) if the person is 40 years of age or older, was issued within the previous 24 months; and*
	*(3) the person is complying with all the conditions, restrictions and endorsements on the medical certificate; and*
	*(4) the person has sufficient ability in reading, speaking, understanding and communicating in the English language to enable them to adequately carry out the responsibilities of a pilot-in-command of an aircraft; and*
	*(5) the flight is authorised by the holder of a current Category A, B, or C flight instructor rating, except for a first solo flight by day or by night which must be authorised by the holder of a Category A or B flight instructor rating; and*
	*(6) except as provided in paragraph (c), the holder of a current Category A or B flight instructor rating has certified in the person's pilot’s logbook that they have received instruction and demonstrated competence in the following:*
		*(i) preparation for flight;*
		*(ii) starting and run-up procedures;*
		*(iii) taxiing;*
		*(iv) straight and level flight;*
		*(v) climbing and descending;*
		*(vi) level, climbing and descending turns;*
		*(vii) take-off, circuit and landing in that type of aircraft;*
		*(viii) practical flight radiotelephony;*
		*(ix) go around procedures;*
		*(x) in the case of an aeroplane, stall recognition and recovery in that aeroplane type;*
		*(xi) in the case of an aeroplane, emergency procedures in the event of engine failure during and after take-off;*
		*(xii) in the case of a helicopter, hovering upwind, downwind, and crosswind;*
		*(xiii) in the case of a helicopter, emergency procedures, (including autorotative approach and landing) in that type of helicopter; and*
	*(7) the person has received dual instruction within the last 5 hours of flight experience unless otherwise authorised by the holder of a current Category A or B flight instructor rating; and*
	*(8) the person has had piloting experience in appropriate aircraft within the immediately preceding 30 days; and*
	*(9) if the flight is a solo cross-country flight—*
		*(i) the flight is authorised by the holder of a current Category A or B flight instructor rating; and*
		*(ii) the person holds a valid written examination credit for a private pilot licence; and*
	*(10) if applicable, that the person has complied with all the requirements of a notice issued under Subpart I.*
*(b) The flight instructor who authorises the solo flight specified in paragraph (a)(4) must monitor the actions of the pilot during the solo flight.*
*(c) In the case of a first solo flight by day, the certification in the person’s pilot’s logbook required under paragraph (a)(5) may be made after the completion of the first solo flight if the flight instructor is satisfied that all the requirements in paragraph (a)(6) have been met.*

##### 16.12.6 State the limitations on a person who does not hold a current pilot licence. CAR Part 61

***61.107 Limitations***
*(a) A person who does not hold a current pilot licence issued in accordance with this Part must not act as pilot-in-command of an aircraft—*
*(1) for remuneration; or*
*(2) if the aircraft is being operated for hire or reward; or*
*(3) on an international flight; or*
*(4) if any other person is being carried on the aircraft other than a flight examiner or flight instructor.*

##### 16.12.8 State the eligibility requirements for the issue of a commercial pilot licence. CAR Part 61

***61.203 Eligibility requirements***
*(a) To be eligible for a commercial pilot licence, a person must—*
	*(1) be at least 18 years of age; and*
	*(2) in the case of an aeroplane and helicopter, hold a current private pilot licence for the appropriate category of aircraft; and*
	*(3) hold a current class 1 medical certificate issued under the Act; and*
	*(4) have the following minimum general flight time experience as a pilot comprising specific flight experience that is acceptable to the Director for the appropriate category of aircraft:*
		*(i) in the case of an aeroplane, 200 hours or, if undertaking a course of approved training, 150 hours;*
		*(ii) in the case of a helicopter, 150 hours or, if undertaking a course of approved training, 125 hours;*
		*(iii) in the case of a glider, 150 hours;*
		*(iv) in the case of a balloon, 50 hours; and*
	*(5) if the person seeks to exercise commercial pilot privileges during the night, have night flight time experience acceptable to the Director; and*
	*(5a) in addition to paragraph (5), have appropriate night flight experience as specified in a notice under rule 91.273 if the person seeks to exercise commercial pilot privileges during the night using NVIS; and*
	*(6) have a valid written examination credit, or approved equivalent, that covers the following commercial pilot licence subject areas:*
		*(i) air law;*
		*(ii) flight navigation general;*
		*(iii) meteorology;*
		*(iv) principles of flight and aircraft performance (Aeroplane), (Helicopter), or (Glider), as appropriate;*
		*(v) general aircraft technical knowledge (Aeroplane), (Helicopter), or (Glider), as appropriate;*
		*(vi) balloon technical knowledge and aerostatics, (Balloon);*
		*(vii) human factors; and*
	*(7) have successfully demonstrated the following to the Director in a flight test:*
		*(i) knowledge in the ground examination subjects specified in paragraph (6), including those detailed in the examination knowledge deficiency reports;*
		*(ii) knowledge of the privileges and limitations of a commercial pilot licence;*
		*(iii) technical and operational knowledge relevant to the aircraft type to be used in the flight test;*
		*(iv) competence to operate the aircraft within its performance capabilities and limitations in accordance with the aircraft flight manual in all normal, abnormal and emergency conditions and procedures while exercising appropriate levels of judgement and command;*
		*(v) competence in radiotelephony (RTF) and phraseology;*
		*(vi) control of the aircraft at all times in a manner that ensures the successful outcome of a procedure or manoeuvre is never in doubt; and*
		*(vii) if applicable, comply with all the requirements of a notice issued under Subpart I.*
*(b) Qualifications held by a member of the New Zealand Defence Force who is in current flying practice as a first or second pilot may be accepted by the Director as meeting the requirements in—*
	*(1) paragraph (a)(2); and*
	*(2) paragraph (a)(6), if the person has passed the appropriate air law examination in the 5 years prior to applying for the issue of a commercial pilot licence; and*
	*(3) paragraph (a)(7).*

##### 16.12.10 State the privileges of holding a commercial pilot licence. CAR Part 61
##### 16.12.12 State the limitations on the holder of a commercial pilot licence. CAR Part 61

***61.205 Privileges and limitations***
*(a) Subject to paragraph (b), a current commercial pilot licence authorises the holder to exercise the following privileges in aircraft of the same category for which the pilot licence is granted and for which the pilot holds an aircraft type rating:*
	*(1) any of the appropriate privileges of a private pilot licence:*
	*(2) act as pilot-in-command of an aircraft that is certificated for single pilot operation and engaged on an operation for hire or reward:*
	*(3) act as pilot-in-command of an aircraft that is certificated for multi-pilot operation and engaged on an operation for hire or reward, that is not an air transport operation:*
	*(4) act as co-pilot of an aircraft that is certificated for multi-pilot operation and engaged on an operation for hire or reward.*
*(b) The holder of a commercial pilot licence must not act as pilot-in-command or as co-pilot of an aircraft at night, unless—*
	*(1) an appropriately qualified flight instructor has certified in the holder's logbook that the holder has satisfactorily completed the required night flight training; and*
	*(2) if applicable, that the person complies with all the requirements of a notice issued under Subpart I.*
*(c) In addition to paragraph (b), the holder of a commercial pilot licence must not act as pilot-in-command or as co-pilot of an aircraft at night using NVIS, unless—*
	*(1) an appropriately qualified flight instructor has certified in the holder's logbook that the holder has satisfactorily completed the night flight using NVIS training as specified in a notice under rule 91.273; and*
	*(2) that the person complies with all the requirements of a notice issued under Subpart I if applicable.*

#### 16.14 Competency, Currency and Recency

##### 16.14.2 State the recent experience requirements of a pilot-in-command, by day and by night, who is the holder of a commercial pilot licence. CAR Part 61

***61.37 Recent flight experience***
*(b) **Commercial pilot (aeroplane or helicopter) or private pilot – day flight**: A holder of a commercial pilot licence must not act as pilot-in-command of an aircraft on an air operation during the day, and a person who holds a commercial pilot licence or a private pilot licence must not act as pilot-in-command of an aircraft carrying a passenger during the day unless, within the 90 days immediately preceding the flight the person has—*
	*(1) carried out (as pilot-in-command of an aircraft or an approved synthetic flight trainer of the same type) not less than 3 take-offs and 3 landings during the day; or*
	*(2) satisfactorily demonstrated to an appropriately qualified Category A or B flight instructor competence in take-off and landing manoeuvres during the day in an aircraft of the same type; or*
	*(3) satisfactorily demonstrated competence for the issue of the appropriate pilot licence under the Act and this Part, in an aircraft of the same type.*

*(c) **Commercial pilot or private pilot – night flight**: A holder of a commercial pilot licence must not act as pilot-in-command of an aircraft on an air operation at night, and a person who holds a commercial pilot licence or a private pilot licence must not act as pilot-in-command of an aircraft carrying a passenger at night unless, within the 90 days immediately preceding the flight the person has—*
	*(1) carried out (as pilot-in-command of an aircraft or an approved synthetic flight trainer of the same type) not less than 3 take-offs and 3 landings during the night; or*
	*(2) satisfactorily demonstrated to an appropriately qualified Category A or B flight instructor competence in take-off and landing manoeuvres during the night in an aircraft of the same type.*

##### 16.14.4 State the requirements for the completion of a biennial flight review. CAR Part 61

***61.39 Biennial flight review***
*(a) Except as provided in paragraph (b), the holder of a pilot licence issued by the Director under the Act and this Part must not exercise the privileges of the pilot licence for longer than 24 months from the date of the issue flight test for the pilot licence unless the holder—*
	*(1) has successfully completed a biennial flight review under paragraph (c) within the previous 24 months; or*
	*(2) for a glider pilot licence, has successfully completed a biennial flight review conducted by a gliding organisation within the previous 24 months.*

*(b) The holder of a pilot licence issued by the Director under the Act and this Part is not required to complete a biennial flight review required by paragraph (a) if the holder—*
	*(1) meets the flight crew competency check requirements prescribed in Part 115, or Parts 119 and 121, 125 or 135 that are applicable to the holder’s pilot licence; or*
	*(2) meets the agricultural currency requirements prescribed in rule 61.707; or*
	*(3) holds a current Category A, B, or C flight instructor rating.*

*(c) A biennial flight review must—*
	*(1) be conducted by an appropriately qualified flight instructor; and*
	*(2) consist of flight instruction to review those manoeuvres and procedures applicable to the pilot licence privileges the holder wishes to exercise; and*
	*(3) be in accordance with standards acceptable to the Director.*

*(d) A flight instructor conducting a biennial flight review must—*
	*(1) enter an appropriate record in the pilot’s logbook immediately after the flight review has been satisfactorily completed and include the following information:*
		*(i) the pilot licence type to which the flight review relates:*
		*(ii) the date on which the flight review was completed:*
		*(iii) the date on which the flight review ceases to be effective:*
		*(iv) the name, flight instructor category, and CAA client number of the person conducting the flight review; and*
	*(2) complete the appropriate CAA Biennial Flight Review Form and submit a copy of the completed form to the Director and to the pilot.*

*(e) A pilot who successfully completes the biennial flight review required by paragraph (a) within 60 days before the date on which it is required is deemed to have completed the biennial flight review on the required date.*

##### 16.14.6 Explain the use of a lower licence or rating. CAR Part 61

***61.41 Use of lower pilot licence or rating***
*(a) The holder of an airline transport pilot licence or a commercial pilot licence issued under the Act and this Part who does not hold a current class 1 medical certificate issued under the Act but who holds a current class 2 medical certificate issued under the Act, may exercise the privileges and is subject to the limitations of, a private pilot licence if the pilot meets the currency requirements for the private pilot licence type.*

*(aa) The holder of an airline transport pilot licence, a commercial pilot licence, or a private pilot licence issued under the Act and this Part who does not hold a current class 1 or class 2 medical certificate issued under the Act, but holds a current medical certificate referred to in rule 61.35(a)(1)(ia), may exercise the privileges and is subject to the limitations of, a private pilot licence referred to in rule 61.155, if the pilot meets the currency requirements for the private pilot licence.*

*(b) The holder of a pilot licence issued under the Act and this Part who does not meet the currency requirements of rule 61.207 or rule 61.257 for the pilot licence type, but who meets the currency requirements for a lower pilot licence, may exercise the privileges of the lower pilot licence.*

##### 16.14.8 State the period within which a pilot-in-command of an aircraft engaged on an air operation under CAR Part 135 must have passed a check of route and aerodrome proficiency.

***135.607 Flight crew competency assessments***
*A holder of an air operator certificate must ensure that—*
*(1) **each pilot acting as pilot-in-command has**, within the immediately preceding 12 months, passed a route check and aerodrome proficiency that is administered by a flight examiner and that—*
	*(i) consists of a ground-based procedure check over 1 route segment, and a flight check with 1 or more landings at an aerodrome representative of the operations to be flown; and*
	*(ii) establishes that the pilot can satisfactorily perform the duties and responsibilities of a pilot-in-command in air operations appropriate to this Part; and*

##### 16.14.10 State the period within which a pilot, acting as a flight crew member of an aircraft engaged on a CAR Part 135 air operation under VFR, must have passed a check of normal, abnormal and emergency procedures in the same aircraft type.

***135.607 Flight crew competency assessments***
*A holder of an air operator certificate must ensure that—*
*(2) **each pilot conducting VFR operations has**, within the immediately preceding 12 months, successfully completed a competency assessment, that is administered by a flight examiner and that covers procedures, including emergency procedures, of the pilot’s flying skill in an aircraft type normally used by the pilot in the operation; and*

*(2a) in addition to paragraph (2), each pilot operating an aircraft at night under VFR using NVIS has, within the immediately preceding 12 months, successfully completed a competency assessment conducted by an appropriately qualified flight instructor or flight examiner that covers procedures of the pilot’s flying skills for the safe use of NVIS, in an aircraft type normally used by the pilot in the operation; and*

##### 16.14.12 State the period within which a pilot of an aircraft engaged on an air operation under CAR Part 135 must have completed a written or oral test of their knowledge in aircraft systems, performance and operating procedures.

***135.607 Flight crew competency assessments***
*A holder of an air operator certificate must ensure that—*
*(3) **each pilot acting as a flight crew member of an aircraft operating under IFR has**, within the immediately preceding 6 months, passed a competency assessment that is administered by a flight examiner and that—*
	*(i) covers procedures, including emergency procedures, appropriate to the equipment fitted to the aircraft and to the type of air operations to which the pilot is assigned by the certificate holder; and*
	*(ii) is conducted in each aircraft type used by the pilot in the operation unless the aircraft has a seating configuration of 9 seats or less, excluding any required pilot seat, in which case the check may be taken by rotation in each aircraft type with 1 in each 6-month period; and*

*(3a) in addition to paragraph (3), each pilot operating an aircraft at night under IFR using NVIS has, within the immediately preceding 12 months, successfully passed a competency assessment conducted by an appropriately qualified flight instructor or flight examiner that covers procedures of the pilot’s flying skills for the safe use of NVIS, in an aircraft type normally used by the pilot in the operation; and*

*(4) **each pilot has**, within the immediately preceding 12 months, successfully completed a written or oral test of the pilot's knowledge of the following:*
	*(i) the relevant Civil Aviation Rules and the certificate holder’s operations specifications and exposition:*
	*(ii) the aircraft systems, performance, operating procedures, and the content of the flight manual for each aircraft type normally flown by the pilot:*
	*(iii) navigation, ATC, and meteorology:*
	*(iv) special flight operations as appropriate to the type of operation normally conducted by the pilot:*
	*(v) new equipment, procedures, and techniques:*
	*(vi) location and operation of emergency equipment fitted to an aircraft of the type normally flown by the pilot; and*

*(5) the flight examiner who administered the check or test required under paragraphs (1), (2), (3) and (4)—*
	*(i) certifies in the training record for the pilot that the check or test has been completed and certifies the result of the check or test; and*
	*(ii) if the check or test was completed satisfactorily, certifies in the pilot logbook in accordance with rule 61.29(a)(3) satisfactory completion of the check or test; and*

*(6) flight crew competency checks are carried out in an aircraft or flight simulator approved for the purpose.*

##### 16.14.14 State the CAR Part 135 crew member grace provisions.

***135.9 Crew member grace provisions***
*If a crew member completes a test, flight check, or assessment, that is required under Subparts I or J within 60 days before the date on which the test, flight check, or assessment is required, the crew member is deemed to have completed the test, flight check, or assessment on the date that it is required to be completed.*

#### 16.16 Medical Requirements

##### 16.16.2 State the requirements for holding a medical certificate. CAR Part 61

***61.35 Medical requirement***
*(a) A person who holds a pilot licence must not exercise the privileges of the licence unless—*
	*(1) the person—*
		*(i) in the case of a private pilot licence, holds at least a current class 2 medical certificate issued under the Act; or*
		*(ia) in the case of a private pilot licence, holds a current medical certificate issued in accordance with clause 44(1) of the Land Transport (Driver Licensing) Rule 1999 that is applicable for a class 2, 3, 4 or 5 driver licence with passenger endorsement which –*
			*(A) was issued within the previous 5 years;*
			*(B) or if the person is 40 years of age or older, was issued within the previous 2 years; or*
		*(ii) in the case of a commercial pilot licence and an airline transport pilot licence, holds a current class 1 medical certificate issued under the Act; and*
		*(iii) is complying with all the conditions, restrictions and endorsements on the medical certificate; or*
	*(2) if the person has been issued a private pilot licence by the Director in accordance with rule 61.153(b) based on a foreign pilot licence, the person—*
		*(i) holds a medical certificate applying to the foreign pilot licence that the Director relied on to issue the private pilot licence and the medical certificate applying to that foreign pilot licence has not expired; and*
		*(ii) is complying with all the conditions, restrictions, and endorsements on the medical certificate.*
*(b) Reserved*
*(c) A person who holds a validation permit for a foreign pilot licence must not exercise the privileges of that permit unless the person—*
	*(1) holds a current medical certificate that is associated with the foreign pilot licence for which the validation permit is issued; and*
	*(2) is complying with all the conditions, restrictions and endorsements on the medical certificate.*
*(d) A person who is required to hold a medical certificate referred to in paragraph (a)(1)(ia) must provide the Director with a copy of the medical certificate within 7 days of the renewal of the certificate.*

##### 16.16.4 State the requirements on a person applying for a medical certificate. CAR Part 67

***67.55 Applications for medical certificates***
*An applicant for a medical certificate must−*
*(1) complete the approved CAA form specified by the Director and submit it to the Director with payment of the appropriate application fee prescribed by regulations made under the Act; and*
*(2) produce one of the following documents as evidence of their identity:*
	*(i) a current New Zealand passport;*
	*(ii) a current New Zealand Driver Licence;*
	*(iii) an equivalent form of photographic identification that is acceptable to the Director; and*
*(3) where applicable, produce for inspection,−*
	*(i) the licence that the applicant holds for which the medical certificate is required; and*
	*(ii) the most recent medical certificate held by the applicant; and*
	*(iii) the most recent medical assessment report; and*
*(4) disclose to the Director and the medical examiner (or authorise the disclosure to them of) any information relating to the applicant’s medical condition or history, including information concerning any conviction for an offence involving the possession or use of drugs or alcohol that the Director may reasonably require under schedule 2, clause 3(2) of the Act to determine whether the applicant satisfies the standards for a medical certificate.*

##### 16.16.6 State the requirements for maintaining medical fitness following the issue of a medical certificate. CA Act 2023 Schedule 2, clause 8

***CA Act 2023 Schedule 2, clause 8 - Changes in medical condition of licence holder***
*(1) If a licence holder is aware of, or has reasonable grounds to suspect, any change in the licence holder’s medical condition or the existence of any previously undetected medical condition that may interfere with the safe exercise of the privileges to which the licence holder’s medical certificate relates, the licence holder—*
*(a) must advise the Director of the change as soon as practicable; and*
*(b) must not exercise the privileges to which the licence holder’s medical certificate relates.*
*(2) If an aviation examiner, a medical examiner, or an operator (including an air traffic service provider) is aware of, or has reasonable grounds to suspect, any change in the medical condition of a licence holder or the existence of any previously undetected medical condition in the licence holder that may interfere with the safe exercise of the privileges to which the licence holder’s medical certificate relates, the aviation examiner or medical examiner or operator must advise both the licence holder and the Director of the change as soon as practicable.*
*(3) If a medical practitioner has reasonable grounds to believe that a person is a licence holder and is aware, or has reasonable grounds to suspect, that the licence holder has a medical condition that may interfere with the safe exercise of the privileges to which the licence holder’s medical certificate relates, the medical practitioner must, as soon as practicable,—*
	*(a) inform the licence holder that the Director will be advised of the condition; and*
	*(b) advise the Director of the condition.*
*(4) Subclauses (1) to (3) are subject to any directions that the Director may issue under clause 25(1)﻿(b).*

##### 16.16.8 State the normal currency period of the Class 1 medical certificate for a CPL holder who is under the age of 40. CAR Part 67
##### 16.16.10 State the normal currency period of the Class 1 medical certificate for a CPL holder who is 40 years of age or more on the date that the certificate is issued. CAR Part 67**

***67.61 Effective date and duration of medical certificates***
*(a) Subject to paragraphs (c) and (e), the Director may issue—*
	*(1) a class 1 medical certificate for a period of up to—*
		*(i) 6 months, for single-pilot air operations carrying passengers if the applicant is 40 years of age or more on the date that the medical certificate is issued; or*
		*(ii) 12 months, in all other cases;*

## Airworthiness of Aircraft and Aircraft Equipment

#### 16.20 Documentation

##### 16.20.2 State the documents which must be carried in aircraft operated in New Zealand. CAR Part 91

***91.111 Documents to be carried***
*Except as provided in Parts 103, 104, and 106, a person must not operate an aircraft unless the following documents are carried in the aircraft —*
*(1) except if rule 91.101(c) applies, the current airworthiness certificate or a certified copy of the current airworthiness certificate:*
*(2) the aircraft flight manual or an equivalent document acceptable to the Director:*
*(3) for New Zealand registered aircraft –*
	*(i) the technical log required under rule 91.619, unless for aircraft operating under an air operator certificate from a fixed base an alternative means acceptable to the Director is used to inform the pilot of the maintenance status of the aircraft:*
	*(ii) the completed appropriate CAA Weight and Balance Data form:*
	*(iii) the completed appropriate CAA Aircraft Radio Station Equipment Approval Levels form:*
*(4) for New Zealand registered aircraft operating outside of New Zealand –*
	*(i) the General User Radio Licence for Aeronautical Purposes issued by the Ministry of Business, Innovation and Employment:*
	*(ii) the current certificate of registration for the aircraft, or a certified copy of the certificate of registration:*
	*(iii) evidence that each flight crew member holds an applicable and current flight crew member licence and medical certificate; and*
	*(iv) written evidence that the aircraft complies with the applicable aircraft noise standards referred to in rule 91.803(a)(1):*
*(5) for foreign aircraft operating within New Zealand:*
	*(i) the current certificate of registration for the aircraft, or a certified copy of the certificate of registration:*
	*(ii) written evidence that the aircraft is certificated or validated by the State of Registry to comply with standards that are equivalent to the applicable aircraft noise standards specified in rule 91.803(a)(2); and*
	*(iii) evidence that each flight crew member holds an applicable and current flight crew member licence and medical certificate.*

#### 16.22 Aircraft Maintenance

##### 16.22.2 Describe the maintenance requirements of an aircraft operator. CAR Part 91

***91.603 General maintenance requirements***
*(a) The operator of an aircraft must ensure that—*
	*(1) the aircraft is maintained in an airworthy condition; and*
	*(2) every applicable airworthiness directive is complied with in accordance with the requirements prescribed in Part 39; and*
	*(3) the aircraft is inspected under this Subpart; and*
	*(4) except for instruments and equipment that are permitted to be inoperative under rule 91.537, every defect is rectified before flight; and*
	*(5) any inoperative instrument or item of equipment that is permitted to be inoperative under rule 91.537, is repaired, replaced, removed, or inspected at the next inspection required by the maintenance programme under which the aircraft is maintained; and*
	*(6) maintenance on the aircraft is performed in accordance with the requirements prescribed in this Subpart, Part 43, and any other applicable rule; and*
	*(7) the aircraft is certified for release-to-service under Part 43 after the performance of any maintenance on the aircraft; and*
	*(8) every system that is required under Subpart F for indicating the presence of carbon monoxide in the cabin of the aircraft is serviceable and within any applicable life limit for the system.*
*(b) The operator of an aircraft must ensure compliance with the airworthiness limitations mandated by the airworthiness authority of the State of Design in the instructions for continued airworthiness issued for the aircraft.*
*(c) Except as provided in paragraphs (d) to (f), the operator of an aircraft must ensure compliance with—*
	*(1) the manufacturer’s recommended overhaul intervals; and*
	*(2) for an aircraft that has a special category—exhibition airworthiness certificate or a special category—limited airworthiness certificate, the replacement of lifed components as specified in the maintenance programme for the aircraft.*
*(d) Products and components may be operated beyond the manufacturer’s recommended TBO if the operator complies with TBO escalation procedures that are detailed in a maintenance programme that is approved under Part 115, Part 119 or approved under rule 91.607.*
*(e) Despite paragraph (d), a piston engine fitted to an aircraft that is not used for hire or reward operations may be operated beyond the manufacturer’s recommended TBO if the piston engine is maintained in accordance with an engine TBO escalation programme that is acceptable to the Director.*
*(f) Despite paragraph (d), a propeller fitted to an aircraft that is not used for air operations may be operated beyond the manufacturer’s recommended calendar TBO if the propeller is inspected in accordance with methods acceptable to the Director at 5 yearly intervals, except that propellers must be overhauled at the manufacturer’s recommended operating hours TBO.*

##### 16.22.4 State the requirement for annual and 100-hour inspections. CAR Part 91

***91.605 Maintenance programmes and schedules***
*(b) The operator of an aircraft that is—*
	*(1) used for air operations under the authority of an air operator certificate issued by the Director under the Act and Part 119 must maintain the aircraft under the maintenance programme that is required by Part 119; or*
	*(2) used for adventure aviation operations under the authority of an adventure aviation operator certificate issued by the Director under the Act and Part 115 must maintain the aircraft under the maintenance programme that is required by Part 115; or*
	*(3) issued with a special category airworthiness certificate must maintain the aircraft under a valid maintenance programme approved under rule 91.607 for the holder of the certificate of registration for the aircraft.*
*(c) If the manufacturer’s maintenance schedule referred to in subparagraph (a)(4) does not provide for an aircraft that operates for less than 100 hours of time in service per year, the operator must ensure that the manufacturer’s 100-hour inspection or an equivalent inspection is completed within the preceding 12 months.*

##### 16.22.6 State the requirement for a review of airworthiness. CAR Part 91

***91.615 Review of airworthiness***
*(a) Except as provided in paragraphs (b) and (c), a person must not operate an aircraft unless—*
	*(1) a review of airworthiness for the aircraft has been certified as completed under Subpart D of Part 43 within—*
		*(i) the preceding 12 months; or*
		*(ii) for an aircraft that is not operated for hire or reward, the preceding 24 months; or*
	*(2) the aircraft has been issued with an airworthiness certificate under Part 21 within the preceding 12 months.*
*(aa) A review of airworthiness may be required more frequently than the period specified in paragraph (a)(1)(ii) in a particular case, if the Director determines that it is in the interests of aviation safety.*
*(b) Paragraph (a) does not apply to an aircraft that is operated under the following Parts:*
	*(1) Part 121:*
	*(2) Part 125:*
	*(3) Part 135 if the aircraft is subject to a maintenance review under rule 135.415(a).*
*(c) A person may operate an aircraft after the date at which a review of airworthiness is required under paragraph (a) or paragraph (aa)—*
	*(1) for a period of not more than 36 days to allow for maintenance planning purposes if a new extended date, within the 36 day period, for the review of airworthiness is recorded in the technical log; or*
	*(2) if the sole purpose of operating the aircraft is to enable the review of airworthiness to be completed.*

##### 16.22.8 State the requirements for maintenance records. CAR Part 91

***91.617 Maintenance records***
*(a) An operator of an aircraft, except a Class 1 microlight aeroplane, must ensure that for each airframe, and each product and component that has a finite life or a TBO recommended by the manufacturer, accurate records are compiled in the appropriate maintenance logbook for the total time-inservice, and if applicable the total cycles.*
*(b) An operator of an aircraft, except a Class 1 microlight aeroplane, must ensure that for each product and component, the maintenance records required under rule 43.69 are compiled and retained.*
*(c) An operator of an aircraft that is involved in an accident must ensure that descriptive details of the circumstances of the accident, and descriptive details of the resultant damage to the aircraft are recorded in the appropriate maintenance logbook.*
*(d) The records required in paragraphs (a), (b), and (c) may be kept in plain language form, or in coded form provided that the coded form provides for the preservation and retrieval of information that is required to be recorded.*

##### 16.22.10 State the requirements for the retention of maintenance records. CAR Part 91

***91.623 Retention of records***
*(a) Except as provided in paragraph (b), the operator of an aircraft must retain the records specified in rule 91.617 for at least 12 months after the product or component is withdrawn from service.*
*(b) The record of maintenance information required under rule 43.69(a)(1) only needs to be retained until the maintenance is repeated or superseded by other maintenance of equivalent scope and detail, or for a period of at least 5 years after the maintenance is performed, whichever occurs first.*
*(c) Reserved*
*(d) The operator of an aircraft must retain the technical log required under rule 91.619 for a period of at least 12 months after the date of the last entry in the technical log.*

##### 16.22.12 State the requirements for and contents of a technical log. CAR Part 91
##### 16.22.14 State the requirements for entering defects into a technical log. CAR Part 91

***91.619 Technical log***
*(a) Except as provided in paragraph (c), the operator of an aircraft must provide a technical log for the aircraft with provision for recording the following information:*
	*(1) the name of the operator:*
	*(2) the registration mark, type, and model of the aircraft:*
	*(3) the identity of the maintenance programme or schedule required under rule 91.605(a), to which the aircraft is maintained:*
	*(4) a statement of the maintenance status of the aircraft including—*
		*(i) the identity of the next scheduled inspection and the date or hours due; and*
		*(ii) any requirement under rule 43.103(a)(4)(i) for an operational flight check to be carried out:*
	*(5) the date or hours at which any other maintenance is due prior to the next scheduled inspection:*
	*(6) the date at which the next annual review of airworthiness or maintenance review is due:*
	*(7) the daily hours flown:*
	*(8) the total time in service:*
	*(9) if applicable,—*
		*(i) the daily cycles used; and*
		*(ii) the total cycles:*
	*(10) any defects found during the pre-flight inspection, during a flight, or following a flight:*
	*(11) details of the rectification of defects that occur between scheduled inspections and the certification for release-to-service for the rectification:*
	*(12) details of any deferred rectification of defects including any instruments and equipment that are inoperative in accordance with rule 91.537.*
*(b) The operator of an aircraft must ensure that the information specified in paragraph (a) is accurately recorded in the technical log and that the information is current.*
*(c) The holder of an air operator certificate issued in accordance with Part 119 may record the following information in a format other than in the technical log, if that format and the associated procedures are acceptable to the Director, and the information is accurate and available to the pilot-in-command on request:*
	*(1) the identity of the next scheduled inspection and the date or hours due:*
	*(2) the date or hours at which any other maintenance is due prior to the next scheduled inspection:*
	*(3) the total time-in-service:*
	*(4) the total cycles.*

##### 16.22.16 State the requirements for clearing defects from a technical log. CAR Part 91

***43.69 Maintenance records***
*(a) Except as provided in paragraph (b), a person performing maintenance on an aircraft or a component must, on completion of the maintenance, record the following information in the appropriate maintenance logbook:*
*(c) A person performing maintenance on an aircraft to rectify a defect that is entered in the technical log or to carry out an inspection that is entered in the technical log must on completion of the maintenance—*
	*(1) record the completion of the maintenance in the technical log; and*
	*(2) record the details required by paragraph (a) in the appropriate maintenance logbook; or*
	*(3) if the maintenance logbook is not readily available, forward written details of the maintenance to the place where the maintenance logbooks are held by a means, where practicable, other than carriage in the aircraft on which the maintenance has been performed.*

##### 16.22.18 State the limitations and requirements on a person undertaking ‘pilot maintenance’. CAR Part 43**

***Part 43: Appendix A - Maintenance performed by a person under rule 43.51(b)***

***A.1 Aircraft used to perform air operations***
*The following maintenance may be performed by a person under rule 43.51(b) on an aircraft that is used to perform air operations under the authority of an air operator certificate issued under the Act and Part 119, or an adventure aviation certificate issued under the Act and Part 115:*
*(1) greasing and lubrication that does not require disassembly other than removal of access panels, fairings, or cowls:*
*(2) replacing the aircraft battery:*
*(3) replacing fuses and lights:*
*(4) GPS equipment maintenance including—*
	*(i) the installation and removal of GPS receivers if the receiver has quick disconnect capabilities, and any subsequent test requirements are built in to the receiver, and the applicable information for the installation and removal of the receiver is immediately available; and*
	*(ii) the routine updating of GPS receiver database information:*
*(5) compressor washing if—*
	*(i) the installation of the wash equipment does not require the disassembly of any primary engine control system; and*
	*(ii) the applicable information for the washing is immediately available and includes procedures for the installation and removal of any wash equipment and the safe operation of the engine during the wash runs and any necessary drying runs:*
*(6) installation and removal of seats, doors, and role equipment if—*
	*(i) the configuration of the aircraft with the particular equipment installed or removed has been approved; and*
	*(ii) the flight manual incorporates the necessary information for the safe operation of the aircraft with the equipment installed or removed, including weight and balance data for each configuration; and*
	*(iii) the applicable information for the installation and removal of the equipment is immediately available; and*
	*(iv) no special tooling, special equipment, or subsequent inspection is required:*
*(7) the completion of repetitive airworthiness directive inspections between scheduled maintenance inspections if—*
	*(i) the airworthiness directive states that a pilot may complete the inspection; and*
	*(ii) any conditions stated in the airworthiness directive are complied with; and*
	*(iii) no special tooling or special equipment is required:*
*(8) replenishment of engine oil:*
*(9) deferral of defects relating to inoperative instruments and equipment if the aircraft can be operated with inoperative instruments and equipment in accordance with rule 91.537:*
*(10) the performance of routine maintenance that is intended by the aircraft manufacturer to be performed by a pilot provided no special tooling or equipment is required:*
*(11) operating the self-test function on a 406 MHz ELT.*

***A.2 Aircraft not used to perform air operations***
*The following maintenance, in addition to the maintenance listed in Appendix A.1, may be performed by a person under rule 43.51(b) on an aircraft that is not used to perform air operations:*
*(1) replacement of landing gear tyres or tail skid shoes:*
*(2) simple or temporary fabric patch repairs if—*
	*(i) the repair is not applied to any flying control surface; and*
	*(ii) the repair does not require the removal of any control surface or structural part; and*
	*(iii) the repair does not involve restringing or rib stitching:*
*(3) restoration of damaged or worn decorative coatings and application of preservative or protective material to components, if the work does not involve—*
	*(i) the removal or disassembly of any primary structure; or*
	*(ii) the disturbance of any operating system; or*
	*(iii) the restoration, preservation, or protection of a control surface; or*
	*(iv) a significant repaint of the aircraft:*
*(4) simple or temporary repairs to fairings or non-structural cover plates:*
*(5) replenishment of hydraulic fluid in hydraulic reservoirs:*
*(6) replacement of engine oil:*
*(7) replacement of pressure oil filters:*
*(8) removal and replacement of turbine engine igniters:*
*(9) removal and replacement of piston engine spark plugs:*
*(10) removal and replacement of brake pads.*

##### 16.22.20 State the requirements for conducting an operational flight check on an aircraft. CAR Part 91

***91.613 Operational flight check***
*(a) A person performing an operational flight check that is required by rule 43.103(a)(4)(i) must—*
	*(1) hold a valid pilot licence and type rating for the aircraft; and*
	*(2) check that the flight characteristics of the aircraft have not appreciably changed as a result of the maintenance; and*
	*(3) record any defects found during the operational flight check in the technical log.*
*(b) A person performing an operational flight check under paragraph (a) must not carry any other person on the aircraft unless that person is required to perform an essential function that is associated with the flight check.*

##### 16.22.22 State the requirements for acting as a test pilot. CAR Part 19

***19.405 Test pilots***
*A person must not act as a test pilot for the purpose of testing a prototype aircraft or carrying out experimental flying in an aircraft, unless—*
*(1) the person holds a valid pilot licence or validation permit issued in accordance with Part 61 and is approved by the Director to act as a test pilot for the type of prototype testing or experimental flying that is being undertaken; or*
*(2) the aircraft is a microlight, and the person is authorised by a microlight organisation for the purpose if the organisation’s Part 149 certificate authorises the holder to approve a test pilot for the type of prototype testing or experimental flying that is being undertaken; or*
*(3) the aircraft is a glider, and the person is authorised by a gliding organisation for the purpose if the organisation’s Part 149 certificate authorises the holder to approve a test pilot for the type of prototype testing or experimental flying that is being undertaken.*

##### 16.22.24 State the inspection period for radios. CAR Part 91

24 months.

***91.605 Maintenance programmes and schedules***
*(e) Except as provided in paragraph (f) and rule 91.611, the operator of an aircraft must not operate the aircraft unless—*
	*(1) every aircraft radio station that is required to be installed in the aircraft under Subpart F for operations under IFR has been tested and inspected under Part 43, Appendix B within the preceding 24 months; and*

##### 16.22.26 State the inspection period for altimeters. CAR Part 91

24 months.

***91.605 Maintenance programmes and schedules***
*(e) Except as provided in paragraph (f) and rule 91.611, the operator of an aircraft must not operate the aircraft unless—*
	*(2) every static pressure system, altimeter instrument, or automatic pressure altitude reporting system that is required to be installed in the aircraft under Subpart F, or required for a surveillance transponder installed in the aircraft, has been tested and inspected under Part 43, Appendix D—*
		*(i) within the preceding 24 months; and*
		*(ii) following any opening and closing of the static pressure system, except for the use of system drain and alternate pressure valves, or where self-sealing disconnect coupling is provided; and*
		*(iii) following installation of, or maintenance on, the automatic pressure altitude reporting system where data correspondence error could be introduced; and*

##### 16.22.28 State the inspection period for transponders. CAR Part 91

24 months.

***91.605 Maintenance programmes and schedules***
*(e) Except as provided in paragraph (f) and rule 91.611, the operator of an aircraft must not operate the aircraft unless—*
	*(3) every surveillance transponder that is required to be installed in the aircraft under Subpart F has been tested and inspected, under Part 43, Appendix E within the preceding 24 months; and*

##### 16.22.30 State the normal inspection period for the ELT. CAR Part 91

12 months (or 100 hour inspection).

***91.605 Maintenance programmes and schedules***
*(e) Except as provided in paragraph (f) and rule 91.611, the operator of an aircraft must not operate the aircraft unless—*
	*(4) every ELT or AELS that is required to be installed in the aircraft under Subpart F—*
		*(i) has been tested and inspected under—*
			*(A) Appendix F of Part 43, as required by paragraphs (AA) or (AB), whichever occurs earlier—*
			*(AA) within the preceding 12 months; or*
			*(AB) the aircraft manufacturer’s 100 hour inspection or an equivalent inspection, or*
	*(B) for an aircraft maintained under a maintenance programme required by rule 119.63, the scheduled intervals, which must not be more than 12 months, as described in the approved maintenance programme; and*
		*(ii) has the battery replaced in accordance with the manufacturer’s instructions, when the life of the battery, as established by the manufacturer, has expired; and*

#### 16.24 Instruments and Avionics

##### 16.24.2 State the minimum instrument requirements for a day VFR flight. CAR Part 91

***91.509 Minimum instruments and equipment***
*(a) A powered aircraft with an airworthiness certificate, except a powered glider, must be equipped with a means of—*
	*(1) indicating airspeed; and*
	*(2) indicating Mach number, if the speed limitation specified in the aircraft flight manual is expressed in terms of Mach number; and*
	*(3) indicating altitude in feet; and*
	*(4) indicating magnetic heading; and*
	*(5) indicating fuel tank contents, other than auxiliary fuel tank contents; and*
	*(6) indicating engine revolutions of each engine; and*
	*(7) indicating oil pressure of each engine using a pressure lubricating system; and*
	*(8) indicating coolant temperature of each liquid-cooled engine; and*
	*(9) indicating oil temperature of each engine rated at over 250 brake horsepower using a pressure lubricating system; and*
	*(10) indicating manifold pressure of each supercharged or turbocharged piston engine, and each piston engine fitted with a constant speed propeller; and*
	*(11) indicating cylinder head temperature of each air-cooled piston engine rated at over 250 brake horsepower; and*
	*(12) indicating flap position, if flaps are fitted, unless the position of the flaps can be determined visually by the flight crew member; and*
	*(13) indicating landing gear position, if the aircraft has retractable undercarriage; and*
	*(14) indicating the correct functioning of electrical power generating equipment; and*
	*(15) indicating the presence of carbon monoxide in the cabin if the aircraft is fitted with an exhaust manifold cabin heater or a combustion cabin heater.*
*(b) Subject to paragraph (c), the following New Zealand registered aircraft issued with an airworthiness certificate must be equipped with a means of automatically recording and accumulating the time-in-service for the aircraft:*
	*(1) a helicopter that is used for agricultural aircraft operations conducted in accordance with Part 137:*
	*(2) a helicopter that is used for air operations conducted in accordance with Part 135:*
	*(3) a helicopter, except a helicopter that has a special category— experimental airworthiness certificate or a special category— amateur-built airworthiness certificate, that is used for any other type of operation:*
	*(4) an aeroplane that is used for agricultural aircraft operations conducted in accordance with Part 137.*
*(c) Paragraph (b) comes into force on a date to be appointed by the Minister by notice; and 1 or more notices may be made bringing different provisions of paragraph (b) into force on different dates.*
*(d) An aircraft equipped with a lockable door leading to any compartment normally accessible to passengers must be equipped with a means for a crew member to unlock the door.*

##### 16.24.4 State the minimum instrument requirements for a night VFR flight. CAR Part 91

***91.511 Night VFR instruments and equipment***
*(a) A powered aircraft with an airworthiness certificate operated under VFR by night must be equipped in accordance with rule 91.509 and have—*
	*(1) except as provided in paragraph (b), a means of indicating rate of turn and slip; and*
	*(2) position lights; and*
	*(3) an anti-collision light system; and*
	*(4) illumination for each required instrument or indicator.*
*(b) An aircraft equipped with a third attitude instrument indicator that is usable through 360° of pitch and roll does not need to be equipped with a means of indicating rate of turn.*

##### 16.24.6 State the radio equipment requirements for a VFR flight. CAR Part 91

***91.513 VFR communication equipment***
*(a) Unless authorised by ATC to operate under VFR without radio communication, an aircraft operating under VFR in controlled airspace classified under Part 71 as Class B, C, D, or in Class E airspace at night, must be equipped with radio communications equipment that—*
	*(1) meets level 1 or 2 standards specified in Appendix A, A.9; and*
	*(2) is capable of providing continuous two-way communications with an appropriate ATC unit.*
*(b) An aircraft operating under VFR outside controlled airspace must be equipped with radio communications equipment that meets level 1 or 2 standards specified in Appendix A, A.9 if the equipment is to be used for communication with any ATS unit.*

##### 16.24.8 State the communications and navigation equipment requirements for a VFR over water flight. CAR Part 91

***91.515 Communication and navigation equipment – VFR over water***
*An aircraft operating under VFR over water, at a distance that is more than 30 minutes flying time from the nearest shore, must be equipped with—*
*(1) communication equipment that—*
	*(i) meets level 1 or 2 standards specified in Appendix A, A.9; and*
	*(ii) is capable of providing continuous two-way communications with an appropriate ATS unit or aeronautical telecommunications facility; and*
*(2) navigation equipment that is capable of being used to navigate the aircraft in accordance with the flight plan.*

#### 16.26 Equipment

##### 16.26.2 State the equipment requirements for a night VFR flight. CAR Part 91

***91.511 Night VFR instruments and equipment***
*(a) A powered aircraft with an airworthiness certificate operated under VFR by night must be equipped in accordance with rule 91.509 and have—*
	*(1) except as provided in paragraph (b), a means of indicating rate of turn and slip; and*
	*(2) position lights; and*
	*(3) an anti-collision light system; and*
	*(4) illumination for each required instrument or indicator.*
*(b) An aircraft equipped with a third attitude instrument indicator that is usable through 360° of pitch and roll does not need to be equipped with a means of indicating rate of turn.*

##### 16.26.4 State the equipment requirements for flight over water. CAR Part 91 & 135

***91.515 Communication and navigation equipment – VFR over water***
*An aircraft operating under VFR over water, at a distance that is more than 30 minutes flying time from the nearest shore, must be equipped with—*
*(1) communication equipment that—*
	*(i) meets level 1 or 2 standards specified in Appendix A, A.9; and*
	*(ii) is capable of providing continuous two-way communications with an appropriate ATS unit or aeronautical telecommunications facility; and*
*(2) navigation equipment that is capable of being used to navigate the aircraft in accordance with the flight plan.*

***91.525 Flights over water***
*(a) An aircraft that is operated on a flight over water must be equipped with 1 life preserver for each person on board and stowed in a position that is readily accessible from the seat or berth occupied by the person if—*
	*(1) the aircraft is a single-engine aircraft and the flight distance to shore is more than gliding distance for the aircraft; or*
	*(2) the aircraft is a multi-engine aircraft that is unable to maintain a height of at least 1000 feet AMSL with 1 engine inoperative, and the flight distance to shore is more than gliding distance for the aircraft; or*
	*(3) the aircraft is a multi-engine aircraft that is capable of maintaining a height of at least 1000 feet AMSL with 1 engine inoperative and the flight distance to shore is more than 50 NM.*
*(b) A single-engine aircraft, or multi-engine aircraft that is unable to maintain a height of at least 1000 feet AMSL with 1 engine inoperative, that is operated on a flight over water that extends to more than 100 NM from shore must be equipped with—*
	*(1) enough life-rafts with buoyancy and rated capacity to accommodate all the occupants of the aircraft; and*
	*(2) a survival locator light on each life-raft; and*
	*(3) a survival kit, appropriately equipped for the route to be flown, attached to each life-raft; and*
	*(4) at least 1 pyrotechnic signalling device on each life-raft; and*
	*(5) 1 ELT(S) or 1 EPIRB.*
*(c) A multi-engine aircraft that is capable of continuing flight with 1 or more engines inoperative that is operated on a flight over water that extends to more than 200 NM from shore must be equipped with the equipment specified in paragraph (b).*
*(d) An aircraft in excess of 5700 kg MCTOW that is operated on a flight over water that extends to more than 200 NM from shore must be equipped with—*
	*(1) the equipment specified in paragraph (b); and*
	*(2) an additional ELT(S) or EPIRB.*
*(e) A manned balloon must be equipped with 1 life preserver for each person on board stowed in a position that is readily accessible from the position occupied by the person if—*
	*(1) the flight crosses or might cross the shore of any lake or sea; or*
	*(2) the flight takes off from or intends to land at a site where the takeoff or approach path is so disposed over water that in the event of a mishap there is a likelihood of a ditching; or*
	*(3) the flight takes off from a site that is located within 1 NM of water at the ordinary high water mark and the wind is offshore or is less than 5 knots onshore.*
*(f) The life preservers, life-rafts, signalling devices, ELT(S), and EPIRB required under any of paragraphs (a) to (e) must be installed in conspicuously identified locations and must be easily accessible in the event of a ditching of the aircraft.*

***135.87 Flights over water***
*(a) A person performing an air operation must not operate over water more than 10 NM beyond gliding or autorotational distance from shore unless—*
	*(1) life rafts are carried of sufficient rated capacity to carry every occupant of the aircraft; and*
	*(2) a life preserver is worn by each passenger.*
*(b) A person performing an air operation in a single engine helicopter must not operate over water more than 10 NM beyond autorotational distance from shore unless—*
	*(1) the helicopter is equipped with an operable flotation device; or*
	*(2) each occupant is wearing an immersion suit.*
*(c) The operator of a multi-engine aircraft may, instead of the requirement in paragraph (a)(2), have life preservers available for use in a position accessible to each passenger.*
*(d) A person performing an air transport operation over water beyond 100 NM from shore must conduct the flight under IFR.*

##### 16.26.6 State the requirements for indicating the time in flight. CAR Part 91

***91.221 Flying equipment and operating information***
*(a) A pilot-in-command of an aircraft must ensure that the following equipment and information, in current and appropriate form, is accessible to every flight crew member of the aircraft:*
	*(1) an accurate means of indicating the time*

***91.517 IFR instruments and equipment***
*A powered aircraft issued with an airworthiness certificate and operating under IFR, must be equipped in accordance with rules 91.509 and 91.511 and have the means of indicating—*
	*(6) time in hours, minutes, and seconds; and*

##### 16.26.8 State the requirements for emergency equipment. CAR Part 91 & 135

***91.523 Emergency equipment***
*(a) An aircraft with a certificated seating capacity of 10 passenger seats or more must be equipped with—*
	*(1) the number of first aid kits specified in Table 7, which must be distributed and readily accessible in each passenger compartment for the treatment of injuries likely to occur in flight or in minor accidents; and*
	*(2) the number of hand-held fire extinguishers specified in Table 8, which must be readily accessible, and distributed in accordance with Table 8.*
*(b) An aircraft with a certificated seating capacity of 20 passenger seats or more must be equipped with an axe that is readily accessible to the crew.*
*(c) An aircraft with a certificated seating capacity of 61 passenger seats or more must be equipped with portable battery-powered megaphones—*
	*(1) readily accessible from the flight attendant seat for the crew members who are assigned to direct emergency evacuation; and*
	*(2) distributed in accordance with Table 9.*
*(d) Each item of equipment that is required under paragraphs (a)(2) and (c) must clearly indicate its method of operation.*
*(e) Each compartment or container that contains an item of equipment that is required under paragraph (a), must be marked to indicate its contents.*
*(f) Paragraph (c) does not apply when the aircraft is carrying cargo exclusively in any passenger compartment converted for the carriage of cargo.*

##### 16.26.10 State the requirements for night flight. CAR Part 91

*91.511 Night VFR instruments and equipment*
*(a) A powered aircraft with an airworthiness certificate operated under VFR by night must be equipped in accordance with rule 91.509 and have—*
	*(1) except as provided in paragraph (b), a means of indicating rate of turn and slip; and*
	*(2) position lights; and*
	*(3) an anti-collision light system; and*
	*(4) illumination for each required instrument or indicator.*
*(b) An aircraft equipped with a third attitude instrument indicator that is usable through 360° of pitch and roll does not need to be equipped with a means of indicating rate of turn.*

##### 16.26.12 State the CAR Part 135 requirements for night flight.

***135.359 Night flight***
*Each holder of an air operator certificate must ensure that each of its aircraft operated at night is equipped with—*
*(1) a landing light; and*
*(2) a light in each passenger compartment.*

##### 16.26.14 State the CAR Part 135 requirements for a cockpit voice recorder.

***135.367 Cockpit voice recorder***
*A holder of an air operator certificate must ensure that each of its helicopters is equipped with a cockpit voice recorder if—*
*(1) the helicopter’s flight manual requires 2 or more flight crew members; and*
*(2) the helicopter has a certificated seating capacity of 10 seats or more excluding any required pilot seat.*

##### 16.26.16 State the CAR Part 135 requirements for a flight data recorder.

***135.369 Flight data recorder***
*A holder of an air operator certificate must ensure that each of its helicopters with a certificated seating capacity of 10 seats or more excluding any crew member seat is equipped with a flight data recorder in accordance with paragraph B.4 of Appendix B.*

##### 16.26.18 State the requirements for an ELT. CAR Part 91

***91.529 Aircraft emergency location system (AELS) and ELT***
*(a) A person must not operate a New Zealand registered aircraft within the New Zealand Flight Information Region without an AELS installed in the aircraft that has been approved by the Director in a notice under paragraph (ab).*
*(aa) Despite paragraph (a), a person may operate without an AELS in accordance with paragraphs (b), (c), (d), (e), rule 121.353(a)(1)(ii), and rule 121.353(b).*
*(ab) The Director may issue a notice that approves an AELS if satisfied that it:*
	*(1) automatically broadcasts a signal in the event of an accident for at least 24 hours that:*
	*(i) alerts search and rescue providers without human intervention; and*
	*(ii) identifies the aircraft’s location to at least a 5 kilometre radius; and*
	*(iii) contains the aircraft’s identifying information required by paragraph (f)(1); and*
	*(2) broadcasts a homing signal; and*
	*(3) has an independent power source; and*
	*(4) is suitable for the aircraft type in which it is installed; and*
	*(5) is constructed so as to remain operable after an accident, as far as is reasonably practicable.*
*(ac) Before approving an AELS under paragraph (ab) the Director must:*
	*(1) be satisfied that the AELS is not contrary to the interests of aviation safety; and*
	*(2) consult with any party that the Director considers appropriate.*
*(ad) An approval made under paragraph (ab) comes into force on the date specified by the Director.*
*(ae) The Director must as soon as practicable after making an approval under paragraph (ab) publish it on the CAA website.*
*(b) Despite paragraph (a) an aircraft may be operated without an AELS installed if—*
	*(1) the operation is to ferry the aircraft from the place where the operator takes possession of the aircraft to a place where an AELS is to be installed; and*
	*(2) the aircraft does not carry a passenger.*
*(c) Despite paragraph (a) and rule 91.501(4), an aircraft may be operated with an inoperative AELS if—*
	*(1) the operation is to ferry the aircraft from a place where repairs or replacement of the AELS cannot be made to a place where the repairs or replacement can be made; and*
	*(2) the aircraft does not carry a passenger.*
*(d) Despite paragraph (a) and rule 91.501(4), an aircraft may be operated without an operable AELS for a period of not more than 7 days if the aircraft is equipped with an ELT(S) or PLB that is accessible to any person on board the aircraft.*
*(e) Paragraph (a) does not apply to any of the following aircraft:*
	*(1) an aircraft that is equipped with no more than 1 seat if the pilot is equipped with an ELT(S) or PLB:*
	*(2) a glider or microlight aircraft if at least 1 person carried in the glider or microlight aircraft is equipped with an ELT(S) or PLB:*
	*(3) a glider, or powered aircraft, including a microlight aircraft, that is equipped with no more than 2 seats, if the glider or powered aircraft is operated not more than 10 NM from the aerodrome from which the glider or powered aircraft takes off:*
	*(4) a manned free balloon.*
*(f) A holder of a certificate of registration for a New Zealand registered aircraft that is equipped with an AELS or carries an ELT(S), EPIRB, or PLB that operates on 406 MHz must not operate the aircraft unless—*
	*(1) for an AELS or ELT(S), the AELS or ELT(S) is coded with the International Telecommunication Union (ITU) country code for New Zealand, and any of the following:*
		*(i) the AELS or ELT(S) serial number:*
		*(ii) the 24-bit aircraft address:*
		*(iii) the ICAO aircraft operating agency designator and a serial number allocated by the operator:*
		*(iv) the aircraft nationality and registration marks; and*
	*(2) for an EPIRB or PLB, the EPIRB or PLB is coded with—*
		*(i) the International Telecommunication Union (ITU) country code for New Zealand; and*
		*(ii) a unique code to identify the EPIRB or PLB; and*
	*(3) the holder of the aircraft certificate of registration has notified the Rescue Coordination Centre New Zealand of—*
		*(i) the code, in accordance with subparagraph 1 or 2, for each AELS, EPIRB, ELT(S), or PLB that is installed or carried in the aircraft; and*
		*(ii) the name and emergency contact details of the aircraft operator.*
*(g) A person must not operate a foreign aircraft in New Zealand that is equipped with or carries an ELT that operates on 406 MHz unless the ELT is coded with—*
	*(1) the International Telecommunication Union (ITU) country code of the State of registry; and*
	*(2) any of the following:*
		*(i) the ELT serial number:*
		*(ii) the 24-bit aircraft address:*
		*(iii) the ICAO aircraft operating agency designator and a serial number allocated by the operator:*
*(iv) the aircraft nationality and registration marks.*
### General Operating and Flight Rules
#### 16.30 General Operating Requirements

##### 16.30.2 Describe the requirements of passengers to comply with instructions and commands. CAR Part 91

***91.5 Compliance with crew instructions and commands***
*A passenger must comply with any commands given to them by the pilot-in-command pursuant to rule 91.203.*

##### 16.30.4 Explain the requirements for maintaining daily flight records. CAR Part 91

***91.112 Daily flight records***
*(a) Except as provided in paragraph (c), an operator of an aircraft must keep accurate daily flight records that contain for each flight:—*
	*(1) the name of the operator:*
	*(2) the name of the pilot-in-command:*
	*(3) the names of other crew members:*
	*(4) the registration markings of the aircraft:*
	*(5) the date of the flight:*
	*(6) the purpose of the flight:*
	*(7) the time of commencement of the flight:*
	*(8) the name of the departure aerodrome:*
	*(9) the flight time.*
*(b) An operator must retain each daily flight record for a period of 12 months after the date of the flight.*
*(c) A person required to keep daily flight records under rules 115.455 or 135.857 is not required to comply with paragraphs (a) and (b).*

##### 16.30.6 Explain the requirements for the carriage of flight attendants. CAR Part 91

***91.115 Flight attendant requirements***
*(a) Except as provided in paragraph (b), a person must not operate an aircraft carrying more than 19 passengers unless the minimum number of flight attendants carried as crew members on the aircraft are as follows—*
	*(1) for aircraft carrying more than 19 but less than 51 passengers, at least one flight attendant:*
	*(2) for aircraft carrying more than 50 but less than 101 passengers, at least two flight attendants:*
	*(3) for aircraft carrying more than 100 passengers, at least two flight attendants plus one additional flight attendant per every 50 passengers carried in addition to the first 100 passengers carried.*
*(b) A flight attendant is not required to be carried—*
	*(1) in an aircraft that is carrying persons engaged in parachute operations; or*
	*(2) in a balloon; or*
	*(3) in a DHC6-300 or DHC6-310 aircraft type; or*
	*(4) in an aircraft when the only passengers being carried in excess of 19 are children under 4 years of age who are carried in accordance with rule 91.207(d)(1) and the total number of passengers does not exceed 24.*
*(c) A person must not operate an aircraft carrying flight attendants who are not—*
	*(1) familiar with the necessary functions to be performed—*
		*(i) in an emergency; and*
		*(ii) in a situation requiring emergency evacuation; and*
	*(2) capable of using the emergency equipment installed in that aircraft.*

##### 16.30.8 State the requirements for operating an aircraft in simulated instrument flight. CAR Part 91

***91.125 Simulated instrument flight***
*(a) Except as provided in paragraph (b), a person must not operate an aircraft in simulated instrument flight unless—*
	*(1) the aircraft has two pilot stations and one pilot station is occupied by a safety pilot who is the holder of a current pilot licence; and*
	*(2) the safety pilot has—*
		*(i) adequate vision forward and to each side of the aircraft; or*
		*(ii) a competent observer to adequately supplement the vision of the safety pilot; and*
	*(3) the aircraft is equipped with—*
		*(i) fully functioning dual controls; or*
		*(ii) pitch, roll, yaw, and engine power controls that can be operated from either pilot station.*
*(b) A person may operate an aircraft in simulated instrument flight that does not comply with paragraph (a)(3) if—*
	*(1) the simulated flight is performed outside controlled airspace; and*
	*(2) the means of simulating instrument flight can be removed rapidly by the pilot-in-command.*

##### 16.30.10 State the requirements of a pilot-in-command with respect to the safe operation of an aircraft. CAR Part 91

***91.201 Safety of aircraft***
*A pilot-in-command of an aircraft must—*
*(1) before operating the aircraft, be satisfied that the aircraft is airworthy and in a condition for safe flight, after—*
	*(i) the documents required under rule 91.111 have been inspected; and*
	*(ii) the aircraft has been inspected; and*
*(2) during the flight, ensure the safe operation of the aircraft and the safety of its occupants; and*
*(3) on completion of the inspections required by paragraph (1), and on completion of the flight, record in the technical log or other equivalent document acceptable to the Director any aircraft defects that are identified by the crew during the inspections and during the flight.*

##### 16.30.12 Describe the authority of the pilot-in-command. CAR Part 91

***91.203 Authority of the pilot-in-command***
*A pilot-in-command of an aircraft may give any commands necessary for the safety of the aircraft and of persons and property carried on the aircraft, including disembarking or refusing the carriage of—*
*(1) any person who appears to be under the influence of alcohol or any drug where, in the opinion of the pilot-in-command, their carriage is likely to endanger the aircraft or its occupants; and* 
*(2) any person, or any part of the cargo, which, in the opinion of the pilot-in-command, is likely to endanger the aircraft or its occupants*

##### 16.30.14 State the requirements for crew occupation of seats and wearing safety belts. CAR Part 91

***91.205 Crew members at stations***
*(a) Each crew member on duty during take-off and landing in an aircraft, other than in a balloon, must—*
*(1) be at their crew member station unless their absence is necessary to perform duties in connection with the operation of the aircraft; and*
*(2) have their safety belt fastened while at the crew member station.*
*(b) Each crew member on duty during take-off and landing in an aircraft, other than in a balloon, must have their shoulder harness fastened while at their crew member station, unless—*
*(1) the seat at the crew member station is not equipped with a shoulder harness; or*
*(2) the crew member would be unable to perform their duties with the shoulder harness fastened.*

##### 16.30.16 State the requirements for the occupation of seats and wearing of restraints. CAR Part 91

***91.207 Occupation of seats and wearing of restraints***
*(a) Except as provided in paragraph (da), a pilot-in-command of an aircraft must require each passenger to occupy a seat or berth and to fasten their safety belt, restraining belt or, if equipped, shoulder harness or single diagonal shoulder belt—*
	*(1) during each take-off and landing; and*
	*(2) when the aircraft is flying at a height of less than 1000 feet above the surface; and*
	*(3) at other times when the pilot-in-command considers it necessary for their safety; and*
	*(4) during aerobatic flight; and*
	*(5) at all times in an open cockpit aircraft.*
*(b) A pilot-in-command of an aircraft may permit a passenger to unfasten a shoulder harness or single diagonal shoulder belt—*
	*(1) during take-off and landing; and*
	*(2) when the aircraft is flying at a height of less than 1000 feet above the surface—*
	*if the pilot-in-command is satisfied that such action is necessary for the passenger’s performance of an essential function associated with the purpose of the flight.*
*(c) A pilot-in-command of an aircraft must require each passenger to place their seat in the take-off and landing configuration during take-off and landing.*
*(d) Paragraphs (a)(1), (2), and (3) do not apply to a child under 4 years of age if the child—*
	*(1) is held by an adult who is occupying a seat or berth, and the child is secured by a safety belt attached to the adult’s safety belt; or*
	*(2) occupies a seat equipped with a child restraint system, if the child does not exceed the specified weight limit for that system and is accompanied by a parent, guardian, or by an attendant designated by the child’s parent or guardian to attend to the safety of the child during the flight.*
*(da) A pilot-in-command of a helicopter may allow a passenger not to fasten their safety belt, restraining belt, or if equipped, shoulder harness or single diagonal shoulder belt when the aircraft is flying at a height of less than 1000 feet above the surface in order for the passenger to enter or exit from the helicopter while it is hovering.*
*(db) For an operation under paragraph (da) that is performed by the holder of an air operator certificate, agricultural aircraft operator certificate, or training organisation certificate – the operator of the aircraft must establish, document and implement standard operating procedures, passenger briefing procedures, training procedures and competency assessment procedures for ensuring the risk of injury to any person entering or exiting the aircraft in the hover and any person on board the aircraft while a person is entering or exiting the aircraft in the hover, is reduced to as low as reasonably practicable.*
*(dc) For an operation under paragraph (da) that is performed by a person who does not hold an air operator certificate, agricultural aircraft operator certificate, or training organisation certificate –*
	*(1) the pilot-in-command must have been trained by an appropriate instructor in the operational techniques necessary to manage the risks associated with a person entering or exiting the aircraft in a hover and have been checked by an appropriate instructor in these techniques within the last 2 years; and*
	*(2) the pilot-in-command must identify the risks associated with persons entering or exiting the aircraft in a hover and the mitigations that will be used to reduce these risks as low as reasonably practicable; and*
	*(3) the pilot-in-command must brief each passenger that will be on board the aircraft while a person exits the aircraft in a hover and any person intending to enter the aircraft in a hover, on the mitigations identified for entering or exiting the aircraft in a hover.*
*(dd) Paragraph (da) does not apply to fast roping or rappelling operations.*
*(e) Paragraph (a) does not apply to passengers carried in balloons or engaged in parachute operations.*

##### 16.30.18 State the requirements for the use of oxygen equipment. CAR Part 91

***91.209 Use of oxygen equipment***
*(a) A pilot-in-command of an unpressurised aircraft must, during any time that the aircraft is being operated above 13 000 feet AMSL and during any period of more than 30 minutes that the aircraft is being operated between 10 000 feet and up to and including 13 000 feet AMSL, require—*
	*(1) each crew member and each passenger to use supplemental oxygen; and*
	*(2) each crew member to use portable oxygen equipment, including a regulator and attached oxygen mask, for any duty requiring movement from their usual station.*
*(b) A pilot-in-command of a pressurised aircraft must—*
	*(1) during any time the cabin pressure altitude is above 10 000 feet AMSL, require—*
		*(i) each crew member to use supplemental oxygen; and*
		*(ii) each crew member to use portable oxygen equipment, including a regulator and attached oxygen mask, for any duty requiring movement from their usual station; and*
	*(2) during any time the aircraft is being operated from flight level 350 up to and including flight level 410, require—*
		*(i) one pilot at a pilot station to wear and use an oxygen mask that either supplies supplemental oxygen at all times or automatically supplies supplemental oxygen whenever the cabin pressure altitude exceeds 13 000 feet AMSL; or*
		*(ii) two pilots to be at their pilot stations and each pilot to have access to an oxygen mask that can be placed on the face and supplying oxygen within 5 seconds; and*
	*(3) during any time the aircraft is being operated above flight level 410, require one pilot at a pilot station to wear and use a demand oxygen mask at all times.*
*(c) A pilot-in-command of a pressurised aircraft must, following pressurisation failure, require each passenger to use supplemental oxygen during any time that the cabin pressure is above 14 000 feet AMSL, unless the aircraft can descend to 14 000 feet AMSL or below within 4 minutes.*

##### 16.30.20 State the requirements for briefing passengers prior to flight. CAR Part 91

***91.211 Passenger briefing***
*(a) A person operating an aircraft carrying passengers must ensure that each passenger has been briefed on—*
	*(1) the conditions under which smoking is permitted; and*
	*(2) the applicable requirements specified in rules 91.121 and 91.207; and*
	*(3) the location and means for opening the passenger entry doors and emergency exits; and*
	*(4) when required to be carried by this Part—*
		*(i) the location of survival and emergency equipment for passenger use; and*
		*(ii) the use of flotation equipment required under rule 91.525 for a flight over water; and*
		*(iii) the normal and emergency use of oxygen equipment installed in the aircraft for passenger use; and*
	*(5) procedures in the case of an emergency landing; and*
	*(6) the use of portable electronic devices in accordance with rule 91.7.*
*(b) The briefing required under paragraph (a)—*
	*(1) must be given by the pilot-in-command, a member of the crew, a person nominated by the operator, or by a recorded presentation; and*
	*(2) must, for flights above FL 250, include a demonstration on the use of supplemental oxygen equipment; and*
	*(3) must include a demonstration on the use of life preservers when required to be carried by this Part; and*
	*(4) must include a statement, as appropriate, that Civil Aviation Rules require passenger compliance with lighted passenger signs and crew member instructions; and*
	*(5) may be supplemented by printed cards for the use of each passenger containing—*
		*(i) diagrams of, and methods of operating the emergency exits; and*
		*(ii) other instructions necessary for the use of emergency equipment intended for use by passengers; and*
	*(6) is not required if the pilot-in-command determines that all the passengers are familiar with the contents of the briefing.*
*(c) Where printed cards are used in accordance with paragraph (b)(5), the operator must place them in convenient locations on the aircraft for the use of each passenger and ensure that they contain information that is pertinent only to the type and model of aircraft on which they are carried.*

##### 16.30.22 State the requirements for familiarity with operating limitations and emergency equipment. CAR Part 91

***91.219 Familiarity with operating limitations and emergency equipment***
*Each pilot of an aircraft must, before beginning a flight, be familiar with—*
*(1) the aircraft flight manual for that aircraft; and*
*(2) any placards, listings, instrument markings, or any combination thereof, containing any operating limitation prescribed for that aircraft by the manufacturer or the Director; and*
*(3) the emergency equipment installed on the aircraft; and*
*(4) which crew member is assigned to operate the emergency equipment; and*
*(5) the procedures to be followed for the use of the emergency equipment in an emergency situation.*

##### 16.30.24 State the requirements for carrying appropriate aeronautical publications and charts in flight. CAR Part 91

***91.221 Flying equipment and operating information***
*(a) A pilot-in-command of an aircraft must ensure that the following equipment and information, in current and appropriate form, is accessible to every flight crew member of the aircraft:*
	*(1) an accurate means of indicating the time:*
	*(2) appropriate aeronautical charts:*
	*(3) for IFR operations, every appropriate navigational en route, terminal area, approach, and instrument approach and departure chart:*
	*(4) for night operations, an operable electric torch for every flight crew member.*
*(b) In addition to paragraph (a), a pilot-in-command of an aircraft in excess of 5700 kg MCTOW, or having a certificated seating capacity of 10 passenger seats or more, must ensure that every flight crew member uses a cockpit checklist covering the normal and emergency procedures for the operation of the aircraft in accordance with the aircraft flight manual.*

##### 16.30.26 State the requirements for operating on and in the vicinity of an aerodrome. CAR Part 91

***91.223 Operating on and in the vicinity of an aerodrome***
*(a) Except as provided in paragraph (b), a pilot of an aeroplane operating on or in the vicinity of an aerodrome must—*
	*(1) observe other aerodrome traffic for the purpose of avoiding a collision; and*
	*(2) unless otherwise authorised or instructed by ATC, conform with or avoid the aerodrome traffic circuit formed by other aircraft; and*
	*(3) perform a left-hand aerodrome traffic circuit when approaching for a landing at and after take-off from an aerodrome that is published in the AIPNZ unless—*
		*(i) the pilot is otherwise authorised or instructed by ATC; or*
		*(ii) the IFR procedure published in the AIPNZ for the runway being used specifies a right-hand turn and the approach for landing or the take-off is being performed in accordance with the instrument procedure; and*
	*(4) perform a right-hand aerodrome traffic circuit when approaching for a landing at and after take-off from an aerodrome that is published in the AIPNZ, if the details published in the AIPNZ for the aerodrome specify a right-hand aerodrome traffic circuit for the runway being used unless—*
		*(i) the pilot is otherwise authorised or instructed by ATC; or*
		*(ii) the IFR procedure published in the AIPNZ for the runway being used specifies a left-hand turn and the approach for landing or the take-off is being performed in accordance with the instrument procedure; and*
	*(5) unless otherwise authorised or instructed by ATC, comply with any special aerodrome traffic rules prescribed in Part 93 for the aerodrome.*
*(b) Paragraphs (a)(3), (a)(4), and (a)(5) do not apply to the pilot-incommand of an aircraft operating at an aviation event in accordance with rule 91.703.*
*(c) Notwithstanding paragraphs (a)(3) and (a)(4), a pilot-in-command of an aircraft performing an agricultural aircraft operation from an aerodrome that is published in the AIPNZ may make turns in any direction when approaching for a landing or after take-off if—*
	*(1) the aerodrome does not have an aerodrome control service in attendance; and*
	*(2) an aerodrome ground signal depicted in Figure 1 is displayed alongside the runway in use; and*
	*(3) there is no conflict with other aerodrome traffic.*
*(d) Subject to paragraphs (b) and (c), a pilot-in-command of a helicopter operating on or in the vicinity of an aerodrome must comply with paragraph (a) or avoid the aerodrome traffic circuit being used by an aeroplane operating on or in the vicinity of the aerodrome.*

##### 16.30.28 Describe the standard overhead joining procedure, and state when it should be used. AIP AD**

***AD 1.6-6***

***5.1 Standard Overhead Join Procedure***
*5.1.1 The standard overhead joining procedure, which is depicted in Figure AD 1.6-1C, should be followed at unattended aerodromes (where no aerodrome control or AFIS is provided) and at other aerodromes when a pilot is unfamiliar with the aerodrome or is uncertain of circuit traffic. The standard overhead joining procedure is a means of compliance with CAR 91.223(a)(2), which requires a pilot to conform with or avoid the aerodrome traffic circuit formed by other aircraft. This procedure is used to determine the runway-in-use and the position of traffic in order to sequence safely. It does not presume a right of way over existing circuit activity.*

***5.1.2 The following procedures should be followed by pilots:***
*(a) If the aircraft is RTF equipped, advise aerodrome traffic of joining intentions.*
*(b) Approach the aerodrome by descending or climbing to 1500 ft or above aerodrome elevation. If a circuit height other than 1000 ft is specified on the aerodrome chart, join at not less than 500 ft above circuit height, or if applicable, the specified joining altitude.*
*(c) Pass over the aerodrome (keeping it on your left) in order to observe wind, circuit traffic and any ground signals displayed in order to establish the runway-in-use and sequence safely; if these cannot be fully ascertained, continue (wings level) to a point beyond the circuit area (approx. 2 NM) and turn left to return to the aerodrome at or above the joining height as specified in (b) to reassess circuit direction.*
*(d) Once the conditions in (c) are ascertained and the circuit direction is established, position on the non-traffic side to descend to circuit height to enter the circuit, making all subsequent turns in the direction of the traffic circuit.*
*(e) Turn 90° across wind and pass sufficiently close to the upwind end of the runway to ensure that aircraft taking off can pass safely underneath.*
*(f) Turn to join the downwind leg of the traffic circuit at a point that ensures adequate spacing with any aircraft in the circuit ahead or behind.*
*(g) High performance aircraft taking off, or aircraft in a go around/missed approach, caution joining traffic crossing upwind threshold at circuit height from non-traffic side.*
*5.1.3 An ATC clearance is required prior to carrying out this procedure at controlled aerodromes*

##### 16.30.30 State and describe the application of the right of way rules. CAR Part 91

***91.229 Right-of-way rules***
*(a) A pilot of an aircraft—*
	*(1) must, when weather conditions permit, regardless of whether the flight is performed under IFR or under VFR, maintain a visual lookout so as to see and avoid other aircraft; and*
	*(2) that has the right of way, must maintain heading and speed, but is not relieved from the responsibility of taking such action, including collision-avoidance manoeuvres based on resolution advisories provided by ACAS, that will best avert collision; and*
	*(3) that is obliged to give way to another aircraft, must avoid passing over, under, or in front of the other aircraft, unless passing well clear of the aircraft, taking into account the effect of wake turbulence.*
*(b) A pilot of an aircraft must, when approaching another aircraft head-on, or nearly so, alter heading to the right.*
*(c) A pilot of an aircraft that is converging at approximately the same altitude with another aircraft that is to its right, must give way, except that the pilot operating—*
	*(1) a power-driven heavier-than-air aircraft must give way to airships, gliders, and balloons; and*
	*(2) an airship must give way to gliders and balloons; and*
	*(3) a glider must give way to balloons; and*
	*(4) a power-driven aircraft must give way to aircraft that are towing other aircraft or objects; and*
	*(5) all aircraft must give way to parachutes.*
*(d) A pilot of an aircraft that is overtaking another aircraft must, if a turn is necessary to avoid that aircraft, alter heading to the right, until the overtaking aircraft is entirely past and clear of the other aircraft.*
*(e) For the purpose of paragraph (d), an overtaking aircraft is an aircraft that approaches another from the rear on a line forming less than 70 degrees with the plane of symmetry of the latter.*
*(f) A pilot of an aircraft in flight or on the surface must—*
	*(1) give way to any aircraft that is in the final stages of an approach to land or is landing; and*
	*(2) when the aircraft is one of 2 or more heavier-than-air aircraft approaching an aerodrome for the purpose of landing, give way to the aircraft at the lower altitude; and*
	*(3) not take advantage of right-of-way under subparagraph (2) to pass in front of another aircraft, which is on final approach to land, or overtake that aircraft.*
*(g) A pilot of an aircraft must not take off if there is an apparent risk of collision with another aircraft.*
*(h) A pilot of an aircraft taxiing on the manoeuvring area of an aerodrome must—*
	*(1) give way to aircraft landing, taking off, or about to take off; and*
	*(2) when 2 aircraft are approaching head on, or nearly so, stop or, where practicable, alter course to the right so as to keep well clear of the other aircraft; and*
	*(3) when 2 aircraft are on a converging course, give way to other aircraft on the pilot’s right; and*
	*(4) when overtaking another aircraft, give way and keep well clear of the aircraft being overtaken.*
*(i) A pilot of an aircraft must give way to any aircraft that is in distress.*

##### 16.30.32 Explain the requirement for aircraft lighting. CAR Part 91

***91.233 Aircraft lights***
*(a) A pilot of an aircraft must not—*
	*(1) operate an aircraft at night unless it has lighted position lights; or*
	*(2) moor or move an aircraft at night on a water aerodrome unless the aircraft complies with the lighting requirement of the International Regulations for Preventing Collisions at Sea; or*
	*(3) operate an aircraft at night that is required by Subpart F to be equipped with an anti-collision light system unless the anti-collision light system is operating.*
	*(3a) operate an aircraft at night using NVIS unless the aircraft’s internal and external lighting meets the performance requirements as specified in a notice under rule 91.273(a)(1).*
*(b) A person must not park or move an aircraft at night on a manoeuvring area of an aerodrome that is in use for aircraft operations unless the aircraft—*
	*(1) is clearly illuminated; or*
	*(2) has lighted position lights; or*
	*(3) is in an area that is marked by obstruction lights.*
*(c) Despite (a)(3), a pilot of an aircraft is not required to operate the anti-collision light system if the pilot determines that, because of operating conditions, it is in the best interest of safety to turn the system off.*

##### 16.30.34 State the requirements for the pilot of an aircraft, being flown for the purpose of demonstrating eligibility for the issue of an airworthiness certificate. CAR Part 91

***91.101 Aircraft airworthiness***
*(a) Except as provided in paragraph (c), Part 103, and Part 106, a person must not operate an aircraft unless—*
	*(1) the aircraft—*
	*(i) has a current airworthiness certificate; and*
	*(ii) is in an airworthy condition; or*
	*(2) the aircraft is operated in accordance with a special flight permit issued in accordance with Part 21.*
*(b) A person operating an aircraft that has an airworthiness certificate or a special flight permit as required in paragraph (a) must comply with—*
	*(1) any operating limitations issued with the airworthiness certificate or special flight permit; and*
	*(2) the markings and placards that are required by the Civil Aviation Rules to be displayed in the aircraft.*
*(c) A person may operate an aircraft that does not have a current airworthiness certificate for the purpose of demonstrating the eligibility of the aircraft for the issue, renewal, or reinstatement of an airworthiness certificate if—*
	*(1) a type certificate or type acceptance certificate for the aircraft type is in force in accordance with Subpart B of Part 21; and*
	*(2) the aircraft complies with the requirements prescribed in rule 21.191; and*
	*(3) a person meeting an applicable requirement in rule 43.101(a)(1) to (5) certifies that the aircraft is fit for flight; and*
	*(4) the pilot-in-command is the holder of an appropriate, current pilot licence and type rating or a validation permit, issued in accordance with Part 61 for the aircraft; and*
	*(5) no other person is carried unless that person performs an essential function in connection with the operation.*

##### 16.30.36 State the requirements for wearing/holding identity documentation in certain areas. CAR Part 139**

***139.209 Airport Identity Cards***
*(a) The Director may issue or approve an airport identity card or other identity document in accordance with this rule if—*
	*(1) the Director has, in accordance with the Act, made a favourable security check determination of the person who has applied for the card or document; or*
	*(2) the Director has decided that the person has undergone an alternative security check that is acceptable to the Director.*
*(b) Subject to paragraphs (c) and (g), a person must not enter or remain in any airside security area or security enhanced area of any designated aerodrome or designated installation, unless that person—*
	*(1) wears an airport identity card on the front of their outer garment; or*
	*(2) has in their possession another identity document or other identity documents for the time being authorised under paragraph (a).*
*(c) Where the Director considers it desirable that the name of the holder of an airport identity card be not disclosed, the Director may approve the wearing of an identity card from which the holder’s name has been deleted.*
*(d) A person who is authorised by this rule to enter an airside security area or security enhanced area must remain in that area only for the purposes of their duties.*
*(e) If required to do so by an authorised security person, any person entering or in an airside security area or security enhanced area must produce for inspection their airport identity card or other identity documents for the time being authorised under paragraph (a).*
*(f) If the holder of an airport identity card ceases to be employed in a position for which the card is required, or for any other reason ceases to be entitled to hold the card, the holder must return the card to the issuing authority as soon as possible.*
*(g) Nothing in paragraph (b) applies to—*
	*(1) any member of the crew of an aircraft engaged in an international service who wears on their outer garment an official identity card issued by their employer or the government of the state in which they permanently reside; or*
	*(2) any official of a New Zealand government agency who is required, by reason of their official duties, to remain incognito; or*
	*(3) any passenger who enters or leaves an airside security area or security enhanced area for the purpose of joining or leaving a flight, if they are in possession of a valid boarding pass for that flight or is being escorted by a crew member or a representative of the operator; or*
	*(4) any pilot-in-command of an aircraft on private operations who enters or is within an airside security area or security enhanced area for the purpose of embarking, disembarking, or servicing the aircraft, if the pilot has in their possession a valid pilot licence, or any person being escorted by the pilot.*
*(h) The security checks referred to in rule 139.209(a)(1) and (2) are not required if the person making an application for an identity card is issued with a temporary identity card approved by the Director that entitles the person to enter and remain in an airside security area or security enhanced area when escorted by a person issued with an airport identity card in accordance with the security check process referred to in rule 139.209(a)(1) and (2).*

#### 16.32 General Operating Restrictions

##### 16.32.2 State the restrictions on smoking in an aircraft. CA Act 2023 section 402

***402 No smoking***
*(1) No person may smoke—*
	*(a) when instructed not to smoke by a crew member, passenger information signs, or placards; or*
	*(b) while on any aircraft that is carrying passengers for hire or reward on any internal flight; or*
	*(c) while on any aircraft operated by a New Zealand international airline carrying passengers on any route.*
*(2) A person who breaches subsection (1) commits an infringement offence and is liable to—*
	*(a) an infringement fee of $500; or*
	*(b) a fine imposed by a court not exceeding $2,500.*
*(3) In this section,—*
	***internal flight** has the same meaning as in section 2(1) of the Smokefree Environments and Regulated Products Act 1990*
	***New Zealand international airline** has the meaning given in section 174*
	***to smoke** means to smoke, hold, or otherwise have control over an ignited product, weed, or plant, and includes to vape, and smoke, smoked, and smoking have corresponding meanings*

##### 16.32.4 State the restrictions associated with the abuse of drugs and alcohol. CAR Part 91 and CAR Part 19

***91.118 Intoxicating liquor and drugs***
*No crew member while acting in their official capacity may be in a state of intoxication or in a state of health in which their capacity so to act would be impaired by reason of them having consumed or used any intoxicant, sedative, narcotic, or stimulant drug or preparation.*

##### 16.32.6 State the restrictions on the use of portable electronic devices in flight. CAR Part 91

***91.7 Portable electronic devices***
*(a) A person must not operate, and an operator or pilot-in-command of an aircraft must not allow the operation of, any cellphone or other portable electronic device that is designed to transmit electromagnetic energy, on any aircraft while that aircraft is operating under IFR.*
*(b) Except as provided in paragraph (c), a person must not operate, and an operator or pilot-in-command of an aircraft must not allow the operation of, any portable electronic device on any aircraft flying under IFR during an instrument approach or departure procedure or during any other critical phase of flight.*
*(c) Paragraph (b) does not apply to-*
	*(1) hearing aids;*
	*(2) heart pacemakers;*
	*(3) portable voice recorders;*
	*(4) electric shavers;*
	*(5) electronic watches; or*
	*(6) any other portable electronic device if the operator of the aircraft has determined that the portable electronic device to be operated will not cause interference with any aircraft system or equipment in the aircraft on which it is operated.*
*(d) In the case of—*
	*(1) an aircraft being operated on air transport operations, the determination required by paragraph (c)(6) must be made by the operator of the aircraft on which the particular device is to be used; and*
	*(2) any other aircraft, the determination required by paragraph (c)(6) may be made by the pilot-in-command or the operator of the aircraft on which the particular device is to be used.*

##### 16.32.8 State the restrictions on the carriage and discharge of firearms on aircraft. CAR Part 91

***91.9 Carriage and discharge of firearms***
*(a) Except as otherwise provided in the Act or in paragraphs (c) and (e), a person must not—*
	*(1) carry a firearm in an aircraft; or*
	*(2) cause a firearm to be carried in an aircraft; or*
	*(3) permit a firearm to be carried in an aircraft.*
*(b) Except as provided in paragraph (d) a person must not discharge a firearm while on board an aircraft.*
*(c) A firearm may be carried in an aircraft if—*
	*(1) the firearm—*
		*(i) is stowed in a place that is inaccessible to every person during flight; and*
		*(ii) is disabled; or*
	*(2) the aircraft is being used solely for the carriage of the person or group of persons associated with the firearm; and—*
		*(i) the operator permits the carriage of the firearm; and*
		*(ii) the firearm is disabled; or*
	*(3) the aircraft is carrying livestock and the operator considers it may be necessary to immobilise livestock for the safety of the aircraft or its occupants; or*
	*(4) the aircraft is being used for the purpose of shooting or immobilising animals on the ground if—*
		*(i) the firearm is not loaded until the aircraft is in the area within which the firearm is intended to be discharged; and*
		*(ii) the aircraft carries only those persons performing an essential function associated with the operation of the aircraft or the shooting or immobilisation of animals on the ground.*
*(d) A firearm may be discharged—*
	*(1) in an aircraft carrying livestock if a crew member considers it necessary to immobilise livestock for the safety of the aircraft or its occupants; or*
	*(2) from an aircraft for the purpose of shooting or immobilising animals on the ground if—*
		*(i) the discharge of the firearm does not pose a hazard or cause injury or damage to persons or property on the ground; and*
		*(ii) the firearm is not discharged over any congested area of a city, town, or settlement or over any open air assembly of persons.*
*(e) A firearm may be carried in an aircraft by a person employed by the police, another law enforcement agency, or a military service if—*
	*(1) the aircraft is being operated on an air transport or commercial transport operation, carrying fare paying passengers and the person carrying the firearm—*
		*(i) is lawfully entitled to carry a firearm in the course of their duties; and*
		*(ii) is carrying the firearm in the course of their duties; and*
		*(iii) has been approved to carry the firearm on the aircraft by the Director under paragraph (f); and*
		*(iv) complies with any conditions or restrictions imposed by the Director under paragraph (f); or*
	*(2) the aircraft is being operated solely for the carriage of constables (see ss4 and 117 of the Policing Act 2008) , law enforcement officers, members of the New Zealand Defence Force, members of a visiting force (as defined in s4 of the Visiting Forces Act 2004) and persons under the care of such officers or personnel, and the firearm is unloaded; or*
	*(3) the aircraft is being operated for a police, law enforcement, or military operation, and only persons performing an essential function associated with the police, law enforcement, or military operation, or the operation of the aircraft, are carried in the aircraft.*
*(f) Upon application from the Commissioner of Police, the head of any other law enforcement agency, or the Chief of the Defence Force, the Director—*
	*(1) may approve a constable, a law enforcement officer, or a military service person to carry a firearm in an aircraft that is being operated on an air transport or commercial transport operation, carrying fare paying passengers, if the Commissioner of Police and the operator concerned consent to the carriage of a firearm in the aircraft; and*
	*(2) may impose such conditions or restrictions as the Director considers appropriate; and*
	*(3) must advise the applicant, the operator, and the Commissioner of Police of the decision.*
*(g) Unless otherwise determined by the Director, an application for approval under paragraph (f) must be made, to the Director at least one working day before the air transport or commercial air transport operation is intended to commence.*
*(h) Before the commencement of an air operation where a firearm will be carried in an aircraft by a person under paragraph (e)(1), the operator must inform the pilot-in-command of the number of persons carrying firearms and their position in the aircraft.*

##### 16.32.10 Explain the restrictions on stowage of carry-on baggage. CAR Part 91

***91.213 Carry-on baggage***
*A person operating an aircraft, other than a balloon, must ensure that, before take-off or landing, all passenger baggage aboard the aircraft is stowed away—*
*(1) in a baggage locker; or*
*(2) under a passenger seat in such a way that it cannot—*
	*(i) slide forward under crash impact; or*
	*(ii) hinder evacuation of the aircraft in the event of an emergency.*

##### 16.32.12 Explain the restrictions on the carriage of cargo. CAR Part 91

***91.215 Carriage of cargo***
*(a) An operator must not permit cargo to be carried in an aircraft unless it is—*
	*(1) carried on a seat, in a cargo rack or bin, or in a cargo or baggage compartment; and*
	*(2) properly secured by a safety belt or other restraining device having enough strength to ensure that the cargo does not shift under all normally anticipated flight and ground conditions; and*
	*(3) packaged and covered to avoid injury to passengers.*
*(b) An operator who permits the carriage of cargo in an aircraft must not permit cargo—*
	*(1) to exceed the load limitation for the seats, berths, or floor structure as prescribed by the aircraft flight manual, or by placards; or*
	*(2) to be located in a position that restricts the access to or use of any required emergency exit, or the use of the aisle between the crew and the passenger compartments.*

##### 16.32.14 State the restrictions applicable to aircraft flying near other aircraft. CAR Part 91

***91.227 Operating near other aircraft***
*A pilot must not operate an aircraft—*
*(1) so close to another aircraft as to create a collision hazard; or*
*(2) in formation flight except by prior arrangement with the pilot-in-command of each aircraft in the formation; or*
*(3) in formation flight while carrying passengers for hire or reward unless the requirements of paragraph (2) are met and the pilot is performing—*
	*(i) a parachute-drop aircraft operation; or*
	*(ii) an adventure aviation formation flight operation under the authority of an adventure aviation operator certificate issued by the Director under the Act and Part 115.*

##### 16.32.16 State the restrictions on the dropping of objects from an aircraft in flight. CAR Part 91

***91.235 Dropping of objects***
*A pilot of an aircraft must not allow any object to be dropped from that aircraft in flight unless the pilot has taken reasonable precautions to ensure the dropping of the object does not endanger persons or property.*

##### 16.32.18 State the speed limitation on aircraft operating under VFR. CAR Part 91

***91.237 Aircraft speed***
*(a) Except as provided in paragraph (b), a pilot must not operate an aircraft at an indicated speed of more than 250 kts below an altitude of 10 000 feet AMSL when—*
	*(1) that aircraft is operated IFR in Class D, E, F, or G airspace; or*
	*(2) that aircraft is operated VFR in Class C, D, E, F, or G airspace.*
*(b) Paragraph (a) does not apply when—*
	*(1) the minimum safe speed of the aircraft prescribed in the flight manual is more than 250 kts and the aircraft is operated at that minimum safe speed; or*
	*(2) the aircraft is being operated at an aviation event in accordance with 91.703.*

##### 16.32.20 State the minimum heights for VFR flights (A) or (H) under CAR Part 91.**

***91.311 Minimum heights for VFR flights***
*(a) A pilot-in-command of an aircraft must not operate the aircraft under VFR—*
	*(1) over any congested area of a city, town, or settlement, or over any open air assembly of persons at a height of less than 1000 feet above the surface or any obstacle that is within a horizontal radius of 600 metres from the point immediately below the aircraft; or*
	*(2) over any other area—*
		*(i) at a height of less than 500 feet above the surface; or*
		*(ii) at a height of less than 500 feet above any obstacle, person, vehicle, vessel, or structure that is within a horizontal radius of 150 metres from the point immediately below the aircraft; and*
	*(3) for any operation, at a height less than that required to execute an emergency landing in the event of engine failure without hazard to persons or property on the surface.*
*(b) Paragraph (a) does not apply to a pilot-in-command of an aircraft—*
	*(1) conducting a take-off or landing; or*
	*(2) conducting a balked landing or discontinued approach; or*
	*(3) taxiing.*
*(c) Paragraph (a)(2) does not apply to a pilot-in-command of an aircraft if the bona fide purpose of the flight requires the aircraft to be flown at a height lower than that prescribed in paragraph (a)(2), but only if—*
	*(1) the flight is performed without hazard to persons or property on the surface; and*
	*(2) only persons performing an essential function associated with the flight are carried on the aircraft; and*
	*(3) the aircraft is not flown at a height lower than that required for the purpose of the flight; and*
	*(4) the horizontal distance that the aircraft is flown from any obstacle, person, vessel, vehicle, or structure is not less than that necessary for the purpose of the flight, except that in the case of an aeroplane, the aeroplane remains outside a horizontal radius of 150 metres from any person, vessel, vehicle, or structure that is not associated with the operation.*
*(d) Paragraph (a)(2) does not apply to a pilot-in-command—*
	*(1) who is the holder of, or authorised by the holder of, a current instructor rating issued under Part 61 and who is conducting flight training or practice flights consisting of—*
		*(i) simulated engine failure after take-off commencing below 1000 feet above the surface; or*
		*(ii) simulated engine failure commencing above 1000 feet above the surface provided that descent below 500 feet above the surface is conducted within a low flying zone in accordance with rule 91.131; or*
	*(2) who is the holder of a current instrument rating issued under Part 61 and who is conducting IFR training, testing, or practice flights under VFR, but only if the pilot-in-command conducts the flight in accordance with rules 91.413, 91.423 and 91.425; or*
	*(3) operating an aircraft within a low flying zone in accordance with rule 91.131; or*
	*(4) operating an aircraft at an aviation event in accordance with rule 91.703.*

##### 16.32.22 State the restrictions when operating VFR in icing conditions. CAR Part 91

***91.315 Operating in snow and ice conditions***
*A pilot-in-command of an aircraft must not perform a take-off under VFR in an aircraft that has snow, ice, or frost, adhering to the wings, stabilisers, or control surfaces.*

##### 16.32.24 State the restrictions applicable to operating an aircraft in aerobatic flight. CAR Part 91

***91.701 Aerobatic flight***
*(a) Except as provided in paragraph (e), a pilot-in-command must not operate an aircraft in aerobatic flight—*
	*(1) over an area that is within a horizontal distance of 600 metres of a congested area of a city, town, or settlement; or*
	*(2) over an area that is within a horizontal distance of 600 metres of an open air assembly of persons; or*
	*(3) within any controlled airspace except with the authorisation of ATC.*
*(b) Except as provided in paragraphs (c) and (f), a pilot-in-command must not operate an aircraft in aerobatic flight below a height of 3000 feet above the surface.*
*(c) A pilot-in-command may operate an aircraft in aerobatic flight below a height of 3000 feet above the surface—*
	*(1) but not less than 1500 feet above the surface if the pilot holds an aerobatic rating issued in accordance with Part 61; and*
	*(2) below a height of 1500 feet above the surface if the pilot—*
		*(i) holds an aerobatic rating issued in accordance with Part 61; and*
		*(ii) does not perform aerobatic flight below the height authorised in their aerobatic rating; and*
		*(iii) is participating in an aviation event.*
*(d) A pilot-command must not operate an aircraft in aerobatic flight carrying a passenger unless─*
	*(1) the pilot holds an aerobatic rating issued in accordance with Part 61; and*
	*(2) the flight is conducted at a height not less than 3000 feet above the surface.*
*(e) A pilot-in-command may operate an aircraft in aerobatic flight over an area that is within a horizontal distance of 600 metres of spectators at an aviation event if the pilot is participating in that aviation event in accordance with rule 91.703.*
*(f) A pilot of a glider may operate a glider in aerobatic flight below a height of 3000 feet above the surface without holding an aerobatic rating issued in accordance with Part 61 if—*
	*(1) the aerobatic flight is for the purpose of spin training; and*
	*(2) the flight is conducted at a height not less than 1000 feet above the surface.*

##### 16.32.26 State the restrictions applicable to parachute-drop operations. CAR Part 91

***91.705 Parachute-drop operations***
*(a) A pilot-in-command of an aircraft performing a parachute-drop operation must hold a parachute-drop rating issued by the Dirctor under the Act and Part 61.*
*(b) An operator of an aircraft performing a parachute-drop operation must ensure that—*
	*(1) the aircraft used to perform the operation has a valid standard category airworthiness certificate; and*
	*(2) the configuration of the aircraft is appropriate for the parachutedrop operation; and*
	*(3) the aircraft has adequate interior room and satisfactory egress for each parachutist to be carried; and*
	*(4) the aircraft cabin has no handles or fittings which could cause the inadvertent opening of a parachute in the aircraft or during egress by any parachutist; and*
	*(5) suitable points on the aircraft are used for the attachment of static lines; and*
	*(6) the aircraft flight manual authorises flight with a door removed, or open, in flight; and*
*(c) A pilot-in-command of an aircraft performing a parachute-drop operation must ensure that—*
	*(1) each person carried in the aircraft, other than a person intending to make a parachute descent, —*
		*(i) occupies a seat and fastens their safety belt during take-off and landing; and*
		*(ii) wears an emergency or reserve parachute assembly; and*
		*(iii) is trained in the use of the emergency or reserve parachute assembly; and*
		*(iv) is briefed on the general procedures to be followed in an aircraft emergency including the method to be used for exiting the aircraft; and*
	*(2) each person carried in the aircraft who intends to make a parachute descent —*
		*(i) is not in a position in the aircraft that could hazard the safety of the operation or the aircraft occupants through inadvertent interference with the controls; and*
		*(ii) is briefed on the general procedures to be followed in an aircraft emergency including the method to be used for exiting the aircraft.*
*(d) A pilot-in-command of an aircraft performing a parachute-drop operation must not permit a person to make a parachute descent from the aircraft, unless—*
	*(1) the person or persons making the descent have provided the pilot with the details of the proposed descent prior to take-off; and*
	*(2) the pilot is satisfied that each person’s descent is—*
		*(i) authorised by a parachute organisation; or*
		*(ii) authorised by a holder of an adventure aviation operator certificate issued by the director under the Act and Part 115 if the certificate authorises tandem parachute operations; or*
		*(iii) approved by the Director.*

##### 16.32.28 State the restrictions applicable to aircraft towing gliders. CAR Part 91

***91.709 Towing gliders***
*(a) A person must not tow a glider in flight unless that person holds a glider tow rating issued under Part 61.*
*(b) A person must not tow a glider in flight unless—*
	*(1) the aircraft used for towing is operated at airspeeds below the maximum airspeed specified for aero-tow in the glider flight manual; and*
	*(2) the towing load does not exceed the maximum load specified in the aircraft flight manual; and*
	*(3) the person has checked the operation of the tow hook of the aircraft to be used before the flight; and*
	*(4) the person uses the take-off, glider release, airspeed, and emergency signals established by a gliding organisation for the pilots of tow aircraft and gliders; and*
	*(5) the take-off distance to clear a 50 foot obstacle with the glider in tow does not exceed 85% of the take-off run available; and*
	*(6) the aircraft is capable of maintaining a rate of climb of at least 200 feet per minute at 1000 feet above the aerodrome with the glider in tow.*
*(c) A person must not operate an aircraft to tow a glider in flight unless—*
	*(1) the aircraft to be used is equipped with—*
		*(i) a tow hook and attachment assembly; and*
		*(ii) a pilot-activated quick release capable of releasing the tow line from the tow hook with the glider in tow and while the tow aircraft is in flight; and*
	*(2) the tow line to be used meets the requirements of Appendix A.26; and*
	*(3) if more than one glider is being towed, the tow lines to be used are—*
		*(i) one for each glider; and*
		*(ii) of a length that provides a distance of not less than 50 m between any glider and the towing aircraft; and*
		*(iii) of a length that provides a trailing separation of not less than 30 m between each glider; and*
		*(iv) attached by a single tow ring to the aircraft, and capable of separation on release from the aircraft.*
*(d) Paragraphs (a), (b), and (c) do not apply to the towing of a hang glider in flight.*

##### 16.32.30 State the restrictions applicable to aircraft towing objects other than gliders. CAR Part 91

***91.711 Towing objects other than gliders***
*(a) A pilot must not tow an object other than a glider in flight unless—*
	*(1) they hold—*
		*(i) a private pilot licence and a tow rating issued under Part 61; or*
		*(ii) a commercial pilot licence issued under Part 61; or*
		*(iii) an airline transport pilot licence issued under Part 61; and*
	*(2) the aircraft—*
		*(i) is equipped with a tow hook and attachment assembly which has a quick release mechanism; and*
		*(ii) has a positive rate of climb at the altitudes to be operated.*
*(b) A pilot operating an aircraft that is towing an object other than a glider must not carry any passengers*.

#### 16.34 General Meteorological Requirements and Restrictions

##### 16.34.2 State the met minima for VFR flight (A) or (H) in various airspace. CAR Part 91

***91.301 VFR meteorological minima***
*(a) Except as provided in rule 91.303, and paragraphs (b) and (c), a pilotin- command must not operate an aircraft under VFR—*
	*(1) when the flight visibility is less than that prescribed for the corresponding class of airspace in Table 4; or*
	*(2) at a distance from clouds that is less than that prescribed for the corresponding class of airspace in Table 4.*
*(b) Except as provided in rule 91.303, a pilot-in-command must not perform a take-off or landing in an aircraft, or fly in the vicinity of an aerodrome, under VFR when the flight visibility, or the cloud ceiling, is less than—*
	*(1) at aerodromes within a control zone, that prescribed in Table 5; and*
	*(2) at aerodromes in uncontrolled airspace, that prescribed in Table 6.*
*(c) A pilot-in-command of—*
	*(1) a helicopter may operate in Class G airspace with a flight visibility of less than 5 km if manoeuvred at a speed that gives adequate opportunity to observe other traffic or any obstructions in order to avoid collisions; and*
	*(2) an aircraft performing agricultural aircraft operations, may operate in Class G airspace with a flight visibility of less than 5 km but not less than 1500 m; and*
	*(3) an aircraft performing flight instruction may operate within a designated low flying zone prescribed under Part 71 with a flight visibility of less than 5 km but not less than 1500 m.*

***Table 4. Airspace VFR meteorological minima***

| Class of airspace |                                                                                   | Distance from cloud                                                                                     | Flight visibility                                             |
| ----------------- | --------------------------------------------------------------------------------- | ------------------------------------------------------------------------------------------------------- | ------------------------------------------------------------- |
| B                 |                                                                                   | Clear of cloud                                                                                          | 8 km at or above 10 000 feet AMSL 5 km below 10 000 feet AMSL |
| C, D, and E       |                                                                                   | 2 km horizontally 1000 feet vertically outside a control zone 500 feet vertically within a control zone |                                                               |
| F and G           | Above 3000 feet AMSL or 1000 feet above terrain whichever is the higher           | 2 km horizontally 1000 feet vertically                                                                  |                                                               |
|                   | At or below 3000 feet AMSL or 1000 feet above the terrain whichever is the higher | Clear of cloud and in sight of the surface                                                              | 5km                                                           |

***Table 5. VFR minima at aerodromes within a control zone***

|              |               | Ceiling   | Flight visibility |
| ------------ | ------------- | --------- | ----------------- |
| All aircraft | Day and Night | 1500 feet | 5 km              |

***Table 6. VFR minima at aerodromes in uncontrolled airspace***

|              |       | Ceiling   | Flight visibility |
| ------------ | ----- | --------- | ----------------- |
| All aircraft | Day   | 600 feet  | 1500 m            |
| All aircraft | Night | 1500 feet | 8 km              |

##### 16.34.4 State the restrictions and met minima for Special VFR flight (A) or (H). CAR Part 91

***91.303 Special VFR weather minima***
*A pilot-in-command of an aircraft may perform a VFR operation within a control zone in meteorological conditions below those prescribed in rule 91.301 if—*
*(1) the ceiling and flight visibility is—*
	*(i) at least 600 feet and at least 1500 m respectively; or*
	*(ii) for helicopters, less than 600 feet and less than 1500 m respectively if the helicopter is operated at a speed that will give adequate opportunity to observe other traffic or any obstructions in order to avoid collisions; and*
*(2) the aircraft is equipped with two-way radio capable of communicating with ATC on the appropriate frequency; and*
*(3) the operation is conducted—*
	*(i) in compliance with an ATC clearance and any ATC instructions; and*
	*(ii) only during the day; and*
	*(iii) clear of clouds.*

#### 16.36 Carriage of Dangerous Goods

##### 16.36.2 Describe the limitation of CAR Part 92 with respect to members of the Police.

***92.11 Exceptions***
*(a) A member of the Police may carry dangerous goods in an aircraft in the course of that person’s duties without complying with this Part if the aircraft is performing an operation solely for Police purposes.*

##### 16.36.4 Describe the allowance for the carriage of dangerous good for the recreational use of passengers. CAR Part 92



##### 16.36.6 State the restriction for the carriage of dangerous goods in an aircraft cabin occupied by passengers, or on the flight deck of an aircraft. CAR Part 92


##### 16.36.8 State the requirements for the carriage of non-dangerous goods in an aircraft. CAR Part 92


##### 16.36.10 State the requirement for the notification of the pilot-in-command when dangerous goods are carried. CAR Part 92


##### 16.36.12 State the requirement for a dangerous goods training programme. CAR Part 92


##### 16.36.14 State the dangerous goods recurrent training programme requirements. CAR Part 92


##### 16.36.16 State the requirement for the pilot-in-command and operator to inform ATS unit of carriage of dangerous goods. CAR Part 91

#### 16.38 Helicopter External Load Operations (Helicopter candidates only)

16.38.2 State the definition of:
(a) helicopter external load operation;
(b) helicopter external load towing operation;
(c) helicopter sling load operation; and, (d) OGE. CAR Part 133
16.38.4 State the pilot licence requirements for performing a helicopter external load operation. CAR Part 133
16.38.6 Describe the minimum height requirements when performing a helicopter external load operation. CAR Part 133
16.38.8 State the restrictions on the carriage of persons inside a helicopter on a helicopter external load towing operation. CAR Part 133
16.38.10 State the restrictions on the carriage of persons inside a helicopter on a helicopter sling load operation. CAR Part 133
16.38.12 State the restrictions on the carriage of persons inside a helicopter on a winching, rappelling, or human sling load operation. CAR Part 133
16.38.14 State the third-party risk restrictions when carrying a load suspended beneath a helicopter. CAR Part 133
16.38.16 State the weight limitation for a helicopter performing a helicopter external load operation. CAR Part 133
16.38.18 State the flight rules restriction for a helicopter performing a helicopter external load operation. CAR Part 133
16.38.20 Describe the restrictions on helicopter external load operations at night. CAR Part 133
16.38.22 Describe the flight characteristics requirements for a helicopter performing a helicopter external load operation. CAR Part 133
16.38.24 Explain the requirements for performing a helicopter external load operation over congested areas. CAR Part 133
16.38.26 Describe the general requirements for performing an operation involving the suspension of a person beneath a helicopter. CAR Part 133
16.38.28 State the requirements for performing a helicopter winch operation. CAR Part 133
16.38.30 State the requirements for the carriage of an injured person beneath a helicopter in a harness or stretcher. CAR Part 133
16.38.32 State the requirements for performing a helicopter rappelling operation. CAR Part 133
16.38.34 Explain the requirements for the carriage of a supplementary crew member on a helicopter performing a helicopter external load operation. CAR Part 133
16.38.36 Explain the requirements for ensuring crew member competency to carryout winching, rappelling, or human sling load operations. CAR Part 133
16.38.38 Describe the external load equipment requirements on a helicopter performing a helicopter external load operation. CAR Part 133
16.38.40 Describe the requirements for quick release devices on a helicopter performing a helicopter external load operation. CAR Part 133
16.38.42 Explain the requirements for the maintenance of external load equipment. CAR Part 133

## Air Operations

#### 16.40 Air Operations Crew Requirements

16.40.2 State the CAR Part 135 crew qualification and experience requirements.
16.40.4 State the CAR Part 135 flight and duty time limitations on flight crew members.
16.40.6 State the normal minimum rest period required following any duty period. AC119-2
16.40.8 State the maximum number of flight hours that a pilot may fly as crew in an aircraft which carries two pilots on an internal air operation. AC119-2

#### 16.42 Air Operations Requirements and Restrictions

16.42.2 State the airworthiness requirements for aircraft used on air operations. CAR Part 135
16.42.4 State the CAR Part 135 minimum heights for VFR flights.
16.42.6 State the CAR Part 135 operating restriction on single-engine air operations under IFR (SEIFR).
16.42.8 State the requirement to keep a daily flight record. CAR Part 135
16.42.10 State the CAR Part 135 requirement for a maintenance review.
16.42.12 State the CAR Part 135 requirement for passenger safety and the carriage of certain passengers.
16.42.14 State the CAR Part 135 restrictions when refuelling.
16.42.16 State the CAR Part 135 restrictions on the manipulation of an aircraft’s controls.
16.42.18 State the CAR Part 135 requirement for helicopter operations over congested areas. (Helicopter candidates only)
16.42.20 State the restrictions on helicopter sling loads on an air operation. CAR Part 135 (Helicopter candidates only)
16.44 Air Operations Meteorological Requirements and Restrictions
16.44.2 State the CAR Part 135 meteorological conditions and requirements for an air operation under VFR.

#### 16.46 Air Operations Performance Requirements

16.46.2 State the CAR Part 135 performance requirements for take-off distance.
16.46.4 State the CAR Part 135 performance requirements for landing distance.
16.46.6 State the CAR Part 135 performance requirements for landing on wet and contaminated runways.
16.46.8 State the meaning of a performance-class 1 helicopter. CAR Part 1 (Helicopter candidates only)

## Flight Planning and Preparation

#### 16.50 Flight Preparation

16.50.2 Explain the requirements for the obtaining and considering relevant information prior to flight. CAR Part 91
16.50.4 Describe the publications and their content that provide operational route and aerodrome information.
16.50.6 Derive operational information from charts and publications that provide route and aerodrome information.

#### 16.54 Fuel Requirements

16.54.2 State the fuel reserve (A) or (H) required for a day VFR flight. CAR Part 91
16.54.4 State the fuel reserve (A) or (H) required for a night VFR flight. CAR Part 91

#### 16.56 Flight Plans

16.56.2 State the CAR Part 135 requirements for the filing of a flight plan.
16.56.4 State the requirements for the notification of changes to the filed flight plan. CAR Part 91
16.56.6 State the requirements for terminating a flight plan. CAR Part 91
16.56.8 Describe the difference between ETA and SARTIME. CAR Part 91
16.56.10 State the time search and rescue action would be initiated if a flight plan is not terminated before SARTIME. AIP ENR

#### 16.58 Enroute Limitations

16.58.2 State the CAR Part 135 enroute limitations for two engine aeroplanes. 

## Air Traffic Services

#### 16.60 Communications

16.60.2 Derive from operational publications, the required radio frequency for communicating with specified ATC units.
16.60.4 State the requirements for making position reports to an ATS unit. CAR Part 91 & AIP ENR
16.60.6 State the content of a VFR position report. AIP ENR
16.60.8 State the purpose of Universal Communications Services (UNICOM). AIP GEN
16.60.10 State the purpose of an Aerodrome Frequency Response Unit (AFRU). AIP GEN
16.60.12 State the purpose of Aerodrome and Weather Information Broadcasts (AWIB). AIP GEN
16.60.14 State the meaning of the various light signals from a control tower. CAR Part 91 & AIP AD
16.60.16 State the communications requirements when TIBA procedures are in force. AIP ENR

#### 16.62 Clearances

16.62.2 State the requirements for complying with ATC clearances and instructions. CAR Part 91 & AIP ENR
16.62.4 State the requirements for coordinating with an aerodrome flight information service. CAR Part 91
16.62.6 State the requirements for receiving an ATC clearance prior to entering various types of airspace, and ground manoeuvring area. CAR Part 91 & AIP ENR
16.62.8 State the requirements for receiving an ATC clearance prior to re-entering controlled airspace. CAR Part 91 & AIP ENR

#### 16.63 Separation

16.63.2 Describe the method of passing traffic information using the clock code.
16.63.4 Describe the situations where Air Traffic Control is responsible for the provision of separation between VFR, SVFR and IFR traffic. AIP ENR
16.63.6 Describe the situations where the pilot-in-command is responsible for maintaining separation from other traffic. AIP ENR
16.63.8 Describe the normal separation standards applied by ATC. AIP ENR
16.63.10 Describe the situations where the normal separation may be reduced. AIP ENR
16.63.12 State the wake turbulence separation requirements for light aircraft in non-radar environment. AIP AD

#### 16.66 Radar Services

16.66.2 Describe the radar services available to VFR flights. AIP ENR

#### 16.68 Reserved

## Airspace, Aerodromes and Heliports

#### 16.70 Altimetry
16.70.2 Explain the altimeter setting requirements for flight under VFR. CAR Part 91 & AIP ENR
16.70.4 State the procedure to use to obtain an altimeter setting when QNH is not available
prior to take-off and the requirement to obtain a QNH once in flight. AIP ENR
16.70.6 Describe QNH zones and state when zone QNH should be used. AIP ENR
16.70.8 Describe the transition altitude, layer and level. AIP ENR

#### 16.72 Cruising Levels

16.72.2 State the altitude requirements when cruising VFR within the New Zealand FIR. CAR Part 91 & AIP ENR
16.72.4 Describe situations where ATC may assign cruising altitudes not in accordance with the VFR table of cruising altitudes. AIP ENR

#### 16.74 Transponders

16.74.2 State the requirements for the operation of transponders within the New Zealand FIR. CAR Part 91 & AIP ENR
16.74.4 Describe the procedures required of pilots operating transponders. AIP ENR
16.74.6 State the requirements and limitations on an aircraft operating under VFR in transponder mandatory airspace without an operating transponder. CAR Part 91 & AIP ENR

#### 16.75 Airspace

16.75.2 State the rules pertaining to operating VFR in the various classes of airspace. CAR Part 91 & AIP ENR
16.75.4 Describe the vertical limits and purpose of control zones (CTR). CAR Part 71
16.75.6 Describe the vertical limits and purpose of control areas (CTA). CAR Part 71
16.75.8 State the status and conditions relating to flight in VFR transit lanes. AIP ENR
16.75.10 Describe the status and purpose of a general aviation area (GAA). CAR Part 91 & AIP ENR
16.75.12 Describe visual reporting points.
16.75.14 Describe the status of controlled airspace when ATC go off duty. AIP GEN
16.75.16 State the restrictions on operating an aircraft in a restricted area. CAR Part 91 & AIP ENR
16.75.18 State the restrictions on operating an aircraft in a military operating area (MOA). CAR Part 91 & AIP ENR
16.75.20 State the restrictions and operating considerations relating to operating an aircraft in a mandatory broadcast zone (MBZ). CAR Part 91 & AIP ENR
16.75.22 State the restrictions and operating considerations relating to operating an aircraft in a volcanic hazard zone (VHZ). CAR Part 91 & AIP ENR
16.75.24 State the restrictions and operating considerations relating to operating an aircraft in a danger area. CAR Part 91 & AIP ENR
16.75.26 State the restrictions and operating considerations relating to operating an aircraft in a designated low flying zone (LFZ). CAR Part 91 & AIP ENR
16.75.28 State the operating considerations relating to operating an aircraft in a common frequency zone (CFZ). AIP ENR
16.75.30 State the operating considerations relating to operating an aircraft over or close to temporary hazards/airspace. AIP ENR
16.75.32 Interpret airspace information on aeronautical charts used for VFR flights.

#### 16.76 Aerodromes and Heliports

16.76.2 Describe the limitations on the use of a place as an aerodrome or heliport. CAR Part 91
16.76.4 Describe the method of runway designation. AIP AD
16.76.6 Describe the movement area of an aerodrome. CAR Part 1
16.76.8 Describe the meaning of the various aerodrome ground signals.
16.76.10 Interpret information on aerodrome/heliport charts. AIP GEN & AIP Volume 4
16.76.12 Interpret runway, taxiway, apron, and stand signs and markings.

#### 16.78 Aerodromes Lighting

16.78.2 Describe the lighting intensity classifications.
16.78.4 Describe the following lighting systems:
(a) Runway edge lighting (REDL);
(b) Runway landing threshold lighting (RTHL);
(c) Runway end lighting (RENL);
(d) Runway centreline lighting system (RCLL);
(e) Runway end identifier lighting (REIL);
(f) Circling guidance lighting (CGL);
(g) Runway lead in lighting (RLLS);
(h) Pilot activated lighting (PAL); and
(i) Precision approach path indicators (PAPI).
16.78.6 Describe aerodrome beacons.
16.78.8 Describe the indication of above, on and below slope for:
(a) PAPIs;
(b) VASIS; and
(c) T-VASIS.

## Emergencies; Incidents; and Accidents

#### 16.80 Responsibilities of Operators and Pilots

16.80.2 State the requirement for the notification of accidents. CAR Part 12
16.80.4 State the requirement for the notification of incidents. CAR Part 12
16.80.6 State the extent to which a pilot may deviate from the CA Act or rules in an emergency situation. CA Act 2023 section 15(1) and 16(1) & (2)
16.80.8 State the pilot action required following deviation from the CA Act or rules in an emergency situation. CA Act 2023 sections 15(2) and 16(3)

#### 16.82 Communications and Equipment

16.82.2 State the transponder code a pilot should set to indicate an emergency condition. AIP ENR
16.82.4 State the transponder code a pilot should set to indicate a loss of communications. AIP ENR
16.82.6 State the transponder code a pilot should set to indicate that the aircraft is being subjected to unlawful interference. AIP ENR
16.82.8 Describe the means by which ATC will verify the transmission of an emergency SSR transponder code. AIP ENR
16.82.10 Describe the use of the speechless technique using unmodulated transmissions. AIP ENR
16.82.12 Describe and interpret ground-air visual signal codes. AIP GEN
16.82.14 Describe the procedures for directing a surface craft to a distress incident. AIP GEN
16.82.16 State the procedures for the emergency activation of an ELT. AIP GEN
16.82.18 State the pilot action required following the inadvertent transmission of an ELT. AIP GEN
16.82.20 State the requirements for the operational testing of an ELT. AIP GEN
16.82.22 State the procedures to be followed on receiving an ELT signal. AIP GEN

